*****************************************************************************************************
##
## 한국어 역사파일 (HISTORY.DAT)
## 
## Arcade-history.com에서 만든 history.dat를 기본으로 
## 2ch의 history.dat의 내용 일부를 첨부해 한국어 버전으로 재구성한 것입니다.
## 그리고 위키백과같은 정보망과 블로그에 올라온 내용도 추가적으로 재구성 하였습니다.
##
##
## 
##
##
## 번역 및 편집 : 에이케이 & 쪼로
##
## 최종 수정 :  2010.10.13
##
##
##***************************************************************************************************
##***************************************************************************************************
##
##
## Emulcrash
## http://www.emulcrash.com
##
## Arcade History.com 
## http://www.arcade-history.com/
## 
## MAME E2J                                                
## http://www.e2j.net/  
##
## 2ちゃんねる
## http://www.2ch.net/
##
## hitory.dat (過去ログ置き場)
## http://history1.client.jp/
##
## (10.10.13)
##
##***************************************************************************************************
## History.dat - an arcade video games database.
## Available at http://www.arcade-history.com - A coin-operated game & machine database project.
##
## Maintained by Alexis Bousiges (c) 2000-2007 Arcade-History.com, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share to copy, distribute and transmit the work
## to Remix to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to http://www.arcade-history.com
##***************************************************************************************************


$info=88games
$bio


제작년도：1988.07

개발사 : 코나미 , 공급사 : 코나미

장르 : 스포츠 , 버튼 : 3

시스템기판：전용기판

CPU : KONAMI, Z80

사운드 칩 : YM2151, μPD7759


서울 올림픽의 개최에 맞추어 코나미社에서 나온「하이퍼 올림픽」시리즈 제3탄. 
4명 동시 플레이가 가능하고, 깊이 있는 화면과, 현장감이 있는 배경음악 및 효과음이 특징이며 조작은 버튼 3개로 한다. 


경기 종목은 100m 달리기, 넓이 뛰기, 400m 계주, 클레이사격, 110m 허들, 양궁, 창던지기, 높이 뛰기, 400m 계주(결승)으로 이루어지는 9경기. 
모아이, 코나미 맨, 트윈비등의 숨은 캐릭터도 다수등장한다. 


100m 달리기 경기에서 배경으로 다른 코나미 게임의 광고판을 볼 수 있다.


$end


$info=98best44
$bio


제작년도：1998

개발사 : SNK , 공급사 : SNK

장르 : 기타 , 버튼 : 2

시스템기판：SNK 네오프린트

CPU : 68000, Z80　

사운드칩 : YM2610


$end



$info=005
$bio


제작년도：1982.12

개발사 : 세가 , 공급사 : 세가

장르 : 액션 , 버튼 : 1

시스템기판：Gremlin/SEGA G80

CPU : Z80

사운드칩 : Samples


비밀 요원 005를 조작해서 극비문서를 헬리콥터까지 나르는것이 목표인 게임. 
005 (더블 오)는 '제임스 본드'와 같은 스파이를 지칭하는 의미에서 사용되었다. 
007을 직접 사용 못한 것은 라이센스 비용 절감등의 이유가 있었을 것으로 짐작. 
4 방향 조이스틱을 이용하고 버튼으로 최면 가스를 발사해서 경비를 잠재울 수 있다.


코렐코비젼용으로 컨버전이 계획된 바 있지만 발매는 이루어지지 못했다.


$end










$info=10yard
$bio


제작년도：1983.12

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 스포츠 , 버튼 : 2

시스템기판：아이렘 M54 시스템 

CPU : Z80, M6803

사운드칩 : AY-3-8910 (2), MSM5205 (2)


미식축구 게임. 킥오프로 시작되는 각각의 레벨은 쿼터백을 조작해서 공을 들고 테클당하기까지 최대한 달려나가는 것으로 진행된다.
게임 진행은 복잡한 미식 축구 룰을 몰라도 쉽게 진행이 가능하며 단순히 시간내에 터치다운을 하는 방식이다.


단순한 게임 플레이 임에도 불구하고 당시에 출시된 축구 게임중 가장 사실적인 게임이었으며 적의 태클을 스틱을 흔드는 것으로 뿌리치는 조작도 발매 당시에는 획기적인 기능으로 인식되었다.


$end

$info=1941
$bio


제작년도 : 1990.02

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 슈팅 , 버튼 : 2

시스템기판：캡콤 플레이 시스템 (CPS) 

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


세로 스크롤 슈팅 게임으로 캡콤社 "19시리즈"의 4번째 작품.
이전과 동일한 시스템을 유지하며 스테이지 전개도 공중전과 해상전을 포함하여 새롭게 지상전이 더해져 전차나 포대와 싸우는 장면이 준비되어 있다.
에너지바가 변경되었는데 전작의 연속적인 에너지바가 아닌 칸형식으로 바뀌었다. 그리고 아이템도 선택권이 없으며 차지샷 기능이 추가됐다.


캡콤 CPS 시스템 기판 7번째 작품.


$end

$info=pc_1942
$bio


제작년도 : 1985.12

개발사 : 캡콤 , 공급사 : 닌텐도

장르 : 슈팅 , 버튼 : 2

시스템기판：닌텐도 PlayChoice-10 기판 

CPU : N2A03, Z80

사운드칩 : Nintendo, DAC


닌텐도에서 발매한 "플레이초이스-10 기판"에 대응하는 아케이드 이식작.
게임균형은 좋지만 하드웨어 성능 부족으로 화면이 깜빡거려서 총알을 보기 힘든 단점이 있다.


$end

$info=1942
$bio


제작년도 : 1984.12

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 슈팅 , 버튼 : 2

시스템기판：전용기판 

CPU : Z80 (2)

사운드칩 : AY-3-8910 (2)


1942는 세로 스크롤 슈팅 게임으로 2차세계 대전을 배경으로 하고 있다. 
토쿄로 진격해서 일본 공군을 파괴하는 것이 게임의 목적으로 플레이어는 미군 기종인 P-38 Ligntning 기를 조종하게 된다.
이후 발매되는 1943, 1941 등 "19시리즈" 게임의 최초 오리지널 작품이며 
총 32 스테이지로 비교적 단순한 게임 진행으로 널리 인기를 끌게된 게임.


스테이지 중간중간에 대략 5대~8대로 구성된 편대가 화면에 등장하는데 모두 격파하면 Pow 라는 아이템이 등장하며
이를 획득하면 색깔별로 화력 증강, 보조기 추가, 점수 보너스, 화면내 모든적 격파등의 기능을 얻을 수 있다.


1942는 오카모토 요시키(岡本吉起)가 캡콤에서 최초로 만든 게임이다.


$end

$info=1943
$bio


제작년도 : 1987.06

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 슈팅 , 버튼 : 2

시스템기판：전용기판 

CPU : Z80 (2)

사운드칩 : YM2203 (2)


"1942"의 후속편으로 만들어진 게임.
전작과 마찬가지로 2차 세계대전을 무대로 이번에도 미군 기종인 P-38 Ligntning 기를 조종하게 된다.
기체 수에서 에너지 방식으로 변경되었으며 긴급회피도 회전을 겸한 메가 크래쉬를 사용할 수 있다.
모든 무기는 한정된 시간내에서만 쓸수 있으며 필요한 무기 아이템을 지속적으로
획득하여 무기 사용시간을 계속 늘려야 한다.


함선 공격 목표 파괴시에 함교에서 튀어나오는 고양이는 10 만점이지만 출현 확률은 1 / 16 이며 각 스테이지 시작시 특수커맨드를 입력하는 것으로 여러가지 무기를 장착할 수 있는 비법도 있다.
총 16스테이지로 최종목표인「야마토(大和)」가 엄청나게 강한 것이 인상적이다.


$end

$info=1943kai
$bio


제작년도 : 1988

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 슈팅 , 버튼 : 2

시스템기판：전용기판 

CPU : Z80 (2)

사운드칩 : YM2203 (2)


"1943"의 마이너 업그레이드 버전. 
전작 "1943"에서 유명무실한 무기 "산탄총"을 대폭 강화하는 등의 밸런스 조정이 있었지만 
정도가 지나쳐서 오히려 게임 밸런스를 무너뜨리는 일이 발생했다.


스테이지 수도 16개에서 10개로 줄어들어서 기존 팬들의 평가는 나빴지만, 그래픽이나 배경음악등이 개선되고 
쉬운 게임진행 덕분에 초심자들에게 환영받기도 했다.


$end




$info=1944
$bio


제작년도 : 2000.09

개발사 : 에이팅 / 라이징  , 공급사 : 캡콤

장르 : 슈팅 , 버튼 : 2

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


히트작 '19XX' 후속으로 발매된 "19시리즈" 6탄.
원점 회기의 마음으로 발매한 게임이었고 전작인 "19XX" 평가가 좋았던거에 비해서 이 작품은 소비자에게 차가운 시선을 받은 작품이다.
스테이지는 총 15개 이며 "스테이지 선택모드"도 있다. 무기는 무조건 한종류로 종류 전환 아이템은 없고 업그레이드 아이템만 존재한다.


특이사항으로 하이스코어에 'SEX'라고 이름을 입력하면 'CAP'으로 자동 변경된다. -.-v


$end

$info=1945kiii,
$bio


제작년도 : 2000

개발사 : Team Muhaha / 오리엔탈 소프트

공급사 : 오리엔탈 소프트

장르 : 슈팅 , 버튼 : 2

시스템기판：전용기판 

CPU : 68000

사운드칩 : OKI6295 (2)


한국 제작사 오리엔탈 소프트社 가 제작한 종스크롤 슈팅 게임.
'스트라이커즈 1945' 영향을 받은 게임이며 스테이지 수는 총 8 이다.


$end

$info=19xx
$bio


제작년도 : 1996.01

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 슈팅 , 버튼 : 2

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


캡콤의 종스크롤 슈팅게임.
1984년작 '1942' 에 이은 "19시리즈" 다섯번째 작품.
종전의 시리즈에서 많은 변화가 있었으며 기존에 P-38 기종 하나였으나 각각 성격이 다른 3종류의 기체를 선택할 수 있다.
라이프 방식에서 에너지 방식으로 전환되었으며 멋진 분위기와 적절한 난이도로 많은 이들의 사랑을 받았다.
본작품부터 기판에 QSound 칩셋을 적용하여 스테레오 사운드로 들을 수 있다.


'19XX' 는 '나인틴 더블엑스'라고 읽는다.


특이사항으로 하이스코어에 'SEX'라고 이름을 입력하면 'CAP'으로 자동 변경된다. -.-v


$end

$info=openice,
$bio


제작년도 : 1995.11

개발사 : 미드웨이 , 공급사 : 미드웨이

장르 : 스포츠 , 버튼 : 3

시스템기판：Midway Wolf Unit  

CPU : TMS34010, ADSP2105

사운드칩 : Custom


미드웨이社의 아이스 하키 스포츠게임.
NHL, NHL선수협회로부터 공인을 받고, 당시의 유명선수가 실명으로 100명이상 등장한다. 
게임중 흐르는 아나운서나 음성에는 NHL 중계로 유명한 아나운서 "Pat Foley" 씨를 기용하고, 등장하는 선수들의 능력은 실제의 NHL에서의 성적이 반영되고 있다. 
또 득점시에는 득점을 넣은 선수의 얼굴이 표시되는 등 텔레비전 중계를 보는 것 같은 연출을 담고있다.


경기 도중 배경음악으로 켈로그 콘팝스 광고가 들려온다.


$end

$info=2020bb
$bio


제작년도 : 1991.08

개발사 : 팔라스 , 공급사 : SNK

장르 : 스포츠 , 버튼 : 4

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


가까운 미래를 배경으로 인간과 로봇이 하는 야구경기.
경기에서 획득한 돈으로 강화파츠를 구입해 진행해 나간다.
야구장의 분위기를 비롯하여 등장하는 강화파츠나 로보트 선수의 등장 등 꽤나 SF 적인 연출.


$end


$info=3bagflvt
$bio


제작년도：1994

개발사 : Aristocrat , 공급사 : Aristocrat

장르 : 도박, 버튼 : 14

시스템기판：Aristocrat Mk4

CPU : 6809

사운드칩 : AY-3-8910A (2)


$end


$info=3countb
$bio


제작년도 : 1993.03

개발사 : UPL , 공급사 : SNK

장르 : 스포츠 , 버튼 : 4

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


MVS 시스템 최초로 등장한 프로레슬링 게임.
선택가능한 캐릭터는 모두 10명으로 싱글 대전 및 2인 협력, 2인 대전 등 3개의 경기 모드가 있다. 스테이지는 기본적인 레스링의 링 위에서와 주차장 스테이지나 고압 전류가 흐르는 스테이지등의 다양한 스테이지가 제공된다.


"3 카운트 바웃 / 스플렉스" 는 UPL에서 개발하고 SNK에서 발매한 게임으로 UPL에서 마지막으로 만든 게임이다.
또한 SNK 네오지오 기판으로 나온 유일한 진짜 레슬링 게임이다. 이전에 "킹 오브 몬스터즈"라는 이름으로 레스링 게임이 나온적 있지만 등장인물이 사람이 아닌 괴수였다.


$end

$info=3wonders
$bio


제작년도 : 1991.07 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 멀티 게임

컨트롤러 : 8방향 레버 + 2 버튼 (1 버튼) 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


"미드나잇 원더러스(액션)" , "체리옷(슈팅)" , "돈풀(퍼즐)"의 세가지 게임이 포함되어 있으며 하나의 기판에 3개의 게임을 넣어서 CPS기판 기능의 한계까지 사용한 게임.
한번에 세가지 종류의 게임을 할 수 있었지만 흥행에는 실패했다.


미드나잇 원더러스의 주인공은 캡콤의 액션 게임 "마블 대 캡콤: 슈퍼 영웅들의 충돌"에 등장하는 스트라이커 캐릭터(lou)로 등장한다.


$end


$info=4dwarrio
$bio


제작년도 : 1985

개발사 : 코어랜드 , 공급사 : 세가

장르 : 액션 슈팅 , 버튼 : 2

시스템기판：세가 시스템 1 

CPU : Z80(2)

사운드칩 : SN76496(2)


4차원세계를 지키는 것을 목적으로 한 가로 스크롤 타입의 액션 슈팅 게임. 
여담이지만, 주인공의 자세가 조금 마음에 걸린다. 


$end


$info=500gp
$bio


제작년도 : 1999.03

개발사 : 남코 , 공급사 : 남코

장르 : 레이싱 , 버튼 : 1

시스템기판：남코 시스템 슈퍼 23

CPU : R4600(Big)

사운드칩 : SN76496(2)


FIM(세계 모터사이클 연맹) 로드 레이스 세계 선수권 500cc 클래스(Moto GP 클래스)를 기본으로 한 3D오토바이 레이싱게임. 
플레이어는 야마하 (YZR) , 혼다 (NSR), 스즈키 (RGV-Γ)의 3차종, 당시 활약하고 있었던 유명 라이더를 선택할 수 있다.
코스는 3코스이며 궁극의 모터사이클 게임을 만든다라는 컨셉으로 개발되었으며 케이스는 실제 사용하는 차량의 사이즈로 디자인 되었다.


$end


$end

$info=64street
$bio


제작년도 : 1991

개발사 : 잘레코 , 공급사 : 잘레코

장르 : 격투 액션 , 버튼 : 2

시스템기판：잘레코 메가 시스템 1

CPU : R68000(2)

사운드칩 : YM2151, OKI6295(2)


1930년대 말에 일어난 사장 딸의 유괴사건 해결을 위해서 고용된 64번가에 탐정 사무소를 연 릭과 그의 조수 앨런의 이야기. 
레버와 버튼의 조합, 커맨드 입력에 의해 다채로운 기법을 사용할 수 있다. 
또 2인협력의 필살기법도 있다. 


$end


$info=7jigen
$bio


제작년도 : 1990.07

개발사 : 다이낙스 , 공급사 : 다이낙스

장르 : 마작

시스템기판：중일본 임대 DX-BASE

CPU : Z80

사운드칩 : AY-8910, YM-2413, MSM5205


평화스러웠던 7개의 나라가 악당에게 습격 당하면서 7명의 요정들이 유괴되었다. 
수정옥 안에 갇힌 7명의 요정을 구해내 평화를 되찾는다고 하는 것이 이 작품의 스토리이며 탈의 마작 게임이다. 


$end


$info=abcop
$bio


제작년도 : 1991.01

개발사 : 일본 아이콤 , 공급사 : 세가

장르 : 레이싱 , 버튼 : 1

시스템기판：세가 X 보드

CPU : 68000, Z80

사운드칩 : YM2151, Sega PCM


에어 오토바이를 탄 경관을 조작해서 도주중인 범죄자나 몬스터를 체포하는 어딘가 좀 색다른 오토바이 게임. 
아이템을 얻으면 강력한 점프 어택을 장치할 수 있다. 
또한 고속주행을 되풀이하면 터보가 가능하며 이 터보에는 횟수제한은 없다. 스테이지는 총 6개. 
주인공은 다카쿠라(高倉) 켄(健)과 같은 강한 남자를 표현한 것으로 최초의 로케 테스트 제목은 「공격자 켄(健)」이었다.
한편 정식 타이틀이 결정된 것은 2번째의 로케 테스트로부터다. 


$end


$info=aburner
$bio


제작년도 : 1987.07 

개발사 : 세가 (AM2) , 공급사 : 세가

장르 : 슈팅

컨트롤러 : 조종간형 컨트롤러(트리거 + 1 버튼) + 악셀 

시스템기판：세가 X 보드

CPU : 68000(2), Z80

사운드칩 : YM2151, Sega_PCM


「애프터 버너」라고 하면 통상「애프터 버너 II」쪽을 가리키는 이가 많다.
이것은 오리지널판이 등장하고나서 불과 3개월 후에 보다 완성도가 높은 신버전이 등장한 것에 있다.
일설에 의하면 회사의 상부 지시로 완성 3개월전에 미리 발표했다고 한다. 그 속내는 ?
그 때문에 게임 밸런스도 엉망이다. 2탄과의 큰 차이는 악셀레버가 없고, 속도조절을 할 수 없는 것이다. 총 18 스테이지.


$end


$info=aburner2
$bio


제작년도 : 1987.10 

개발사 : 세가 (AM2) , 공급사 : 세가

장르 : 슈팅

컨트롤러 : 조종간형 컨트롤러(트리거 + 1 버튼) + 악셀 

시스템기판：세가 X 보드

CPU : 68000(2), Z80

사운드칩 : YM2151, Sega PCM


세가 체감 게임으로서 등장한 3D슈팅 게임. 
대형케이스에 올라타 본격적인 조종간에서 전투기를 조종하고, 다가오는 오는 적기를 차례로 락온 해서 격추하는 내용이다.
악셀로 스피드 조정도 가능. 발칸포는 무제한이지만 미사일에는 탄알수 제한이 있다. 
1탄이 비록 미완성된 작품이라지만 2탄은 명작이라고 부를 수 있을 정도로 우수한 작품이다.
하드락 스타일의 배경음악도 일품이다. 총 23 스테이지. 


$end



$info=aceattac
$bio


제작년도 : 1988

개발사 : 세가 , 공급사 : 세가

장르 : 스포츠

컨트롤러 : 손형 레버 + 트랙볼 + 채널 스위치 + 1 버튼

시스템기판：세가 시스템 16

CPU : 68000, Z80

사운드칩 : YM-3438(2), RF5C68


손형 레버와 트랙볼, 채널 스위치, 버튼과 독특한 사용방법이 특징의 배구 게임. 
서브&어택은 레버, 토스는 채널 스위치, 블록에 버튼과 리시브를 겸한 트랙볼을 사용한다. 
선택할 수 있는 팀은 전부 6개국. 조작이 상당히 복잡한 점이 있지만 그것을 살린 자잘한 액션과 연출의 힘으로 같은 장르에서는 완성도가 최고라고 한다.


$end


$info=acedrvrw
$bio


제작년도 : 1994.11

개발사 : 남코 , 공급사 : 남코

장르 : 레이싱

컨트롤러 : 자동차 핸들형 컨트롤러 + 2 페달 + 기어 + 스타트 

시스템기판：남코 시스템 22

CPU : 68020, TMS32025(2)

사운드칩 : YM-3438(2), RF5C68


남코社가 "시스템 22" 기판으로 제작한 포뮬러 카레이싱 게임.
코스는 1개지만 난이도가 초급(Biginner), 중급(Expert), 상급(Expert-Pro)의 3개가 있어서 초급자에서 상급자까지 선택할 수 있다.
통신 기능을 사용해서 최대 8명까지 동시 대전이 가능. 
미국의 음향기기 메이커 BOSE社와의 공동 개발에 의한 게임 전용 사운드 시스템도 있다.
나중에 버전업 해서 등장하는 「에이스 드라이버: 빅토리 랩」에서는 코스가 3개 신설되어 조종시스템과 일부 그래픽이 개선됐다.


$end


$info=actfancr
$bio


제작년도 : 1989.05 

개발사 : 데이터 이스트 , 공급사 : 데이터 이스트

장르 : 액션 슈팅

컨트롤러 : 8 방향 레버 + 2버튼 

시스템기판：데이터 이스트 PCX

CPU : HuC6280, M6502

사운드칩 : YYM2203, YM3812, OKI6295


같은 회사 게임인「다윈 4078」이나「슈퍼 리얼 다윈」에 이어지는 진화형 게임으로 이번에는 액션 게임이다. 
조작은 8방향 스틱으로 이동하고 2개의 버튼을 사용한다. 
또 점프 버튼을 계속해서 누르는 것으로 긴 점프가 가능하며 점프중에 스틱을 위로 입력하면 공중정지(호버링) 기능을 쓸 수 있다.


$end


$info=acrobatm
$bio


제작년도 : 1991.07 

개발사 : UPL , 공급사 : 타이토

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：전용기판

CPU : 68000

사운드칩 : OKI6295(2)


UPL 개발의 슈팅 게임. 
적기 본체에 접촉해도 미스가 안된다. 
미스때 기체가 일정 시간 후에 폭발하여 그 파편이 8 방향 정도로 분열하여 적기에 데미지를 준다.


$end


$info=aerofgt
$bio


제작년도 : 1992

개발사 : 비디오 시스템 , 공급사 : 비디오 시스템

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：전용기판

CPU : Z68000, Z80

사운드칩 : YM2610


각각 특징이 다른 8개의 기체로 플레이어를 선택하고 세계각국에서 전투를 펼치는 세로 스크롤 타입의 슈팅 게임. 
각 스테이지의 진행시간이 통상의 게임보다 짧고 전개가 빠른것이 이 게임의 큰 특징. 
또 파워업은 일정한 탄수를 쏘면 1단계 다운해 버린다. 
무기나 폭탄의 종류가 다양하고 적의 보스 캐릭터도 대단히 개성적이다. 
총 7개의 스테이지로 2주 엔딩모드. 각각 사용 캐릭터에 의해서 엔딩도 다르다. 


$end



$info=afighter
$bio


제작년도 : 1986 

개발사 : 세가 , 공급사 : 세가

장르 : 슈팅

컨트롤러 : 8방향 레버 + 2 버튼 + 페달 

시스템기판：세가 시스템 16A

CPU : 68000, Z80

사운드칩 : YM2151


코스 분기점에서 오토바이, 슈퍼카, 버기차, 제트 스키, 헬리콥터를 갈아타고 엑셀로 에너지를 조정하면서 적을 격파해서 진행해 간다. 
각각의 탈것에 장착할 수 있는 무기는 4종류이며 지원 헬리콥터로부터 아이템으로 비밀병기를 사용할 수 있다. 


$end


$info=airduel
$bio


제작년도 : 1991.07 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 슈팅

컨트롤러 : 8방향 레버 + 2 버튼

시스템기판：아이렘 M72 시스템

CPU : V30, Z80

사운드칩 : YM2151, DAC


아이렘의 장기인 종스크롤 슈팅게임.
이 작품의 특징으로는 각스테이지가 시작되기 전에 스틱 조작으로 대각선 공격이 가능한 헬리콥터「E-709」와 전방 공격 전용 전투기「Fg-40」을 선택할 수 있다. 
유도 폭탄은 발사 후, 스틱을 좌우로 유도하고 광범위한 적에게 데미지를 줄 수 있다. 
총 7 스테이지. 2명 동시 플레이와 게임도중에도 참가 가능하다.


이 게임에 사용된 음악은 동일한 음악가가 참여한 여러 게임에서 리믹스 되어 재활용 되었다.


$end

$info=alpham2
$bio


제작년도 : 1991.03  

개발사 : SNK , 공급사 : SNK

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 3 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


'200년 전쟁' 종결로부터 10년 후, 인류는 파괴된 정체 불명의 우주 요새의 조사를 한 결과 10년 전 지구를 습격한 부대는 그저 일부에 지나지 않는 것을 알게 되었다. 
그들에 대항하기 위해 인류는 이전의 영웅 'SYD' 에 새로운 생명을 불어 넣게 된다.
SNK의 명작 슈팅 'A.S.O' 가 MVS 시스템기판으로 부활한 게임. 하지만 전작과는 전혀 다른 분위기의 게임으로 모두 6개의 스테이지가 있다.


$end

$info=androdun
$bio


제작년도 : 1992.06 

개발사 : 비스코 , 공급사 : 비스코

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


수수께끼의 지적 생명체에 명망의 위기에 직면한 인류가 최신 전투기를 개발해 대항해 나간다는 스토리.
2인 동시 플레이가 가능하고 플레이 도중 난입도 가능한 횡스크롤 슈팅게임이다.
공격버튼을 계속 누르고 있으면 강력한 공격이 가능하다. 모두 7 스테이지.


안드로 듀노스는 SNK 네오지오 기판으로 출시된 비스코社 최초의 게임이다.


$end

$info=aodk
$bio


제작년도 : 1994.07 

개발사 : A.D.K (ADK) , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


통쾌한 대전 격투 액션게임.
당시의 대전 격투 게임으로서는 드물게 높이의 개념이 있었고 화면상에서 자유로운 이동이 가능한 것이 특징이다.
사물을 집어 던지는 공격이 가능하고 공격하여 증가하는 '열혈 게이지'가 최고가 되면 플레이어는 '열혈 상태'로 되고 공격력이 상승한다. 또한 최고의 사기성 기술 '간간필살' 은 볼만한 가치가 있다.


"월드 히어로즈"의 푸마가 선택가능한 캐릭터로 등장한다.


각각의 캐릭터 주제가에 가사가 있지만 보걸은 나오지 않는다. (노래방 형식)


일본판에서만 치명타를 입었을때 피가 나온다.


$end

$info=aof
$bio


제작년도 : 1992.09 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


초창기 네오지오로 출시된 대전격투 게임.
게임의 균형에 문제가 있었지만 게임이야기에 중점에 둔것과 상당히 큰 캐릭터와 확대&축소 기능과 캐릭터의 피해 정도가 얼굴에 표시되는등 드라마틱한 연출이 뛰어났던 게임이다.
체력이 적어졌을때 '용호난무'라고 하는 초 필살기를 사용한다는 점이 가장 큰 특징.

네오지오 "100메가 쇼크" 제 1탄 작품이기도 하다.


$end

$info=aof2
$bio


제작년도 : 1994.02 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


게임의 기본 시스템은 전작을 계승하고, 선택할 수 있는 캐릭터의 추가, 그래픽이나 연출, 버튼 조작의 개량등 대폭 개량한 시리즈 2번째 작품.
전작과 마찬가지로 화면의 확대&축소 기능 및 얼굴에 표현되는 피해정도 표시등이 적용되어 있으며 조작성에서 많은 개선이 있었다.


기스 하워드의 깜짝 등장이 "아랑전설"과의 연관성을 나타내 준다. 게임상의 배경이 "아랑전설"에서 몇년 전으로 설정 돼 있음을 알 수 있다.
등장하는 기스 하워드는 무술 수련 이전의 것이어서 아랑전설에서와 많이 다르며 그의 나이도 훨씬 젊게 등장한다.
하지만 이 모든 사전 연관성은 "킹 오브 파이터즈" 시리즈에서는 가볍게 무시된다.


테무진 엔딩에서 꼬마 테리 보가드가 깜짝 출연한다.


$end

$info=aof3
$bio


제작년도 : 1996.03

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


'용호의 권' 시리즈의 3번째 작품으로 '료'와 '로버트' 이외에는 전원이 신 캐릭터로 변경되었으며 이전 작품의 무대 였던 사우스 힐에서 맥시코로 배경을 옮겨 왔다.
애니메이션이 매우 부드러워져서 새로운 스타일의 분위기가 느껴졌던 게임.
체력이 얼마 남지 않은 상대를 초 필살기로 KO 한 경우에는 그 1 라운드 만으로 2 라운드 모두를 이기는 것이 되는 '울티메잇 KO' 라는 시스템이 추가 되었다.


$end

$info=armwar
$bio


제작년도 : 1994.10 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼

시스템기판：캡콤 플레이 시스템 (CPS) 

CPU : 68000, Z80

사운드칩 : QSound


서기 2281년, 반세기에 걸쳐 전개된 지구 연합군과 라이아 공국군과의 지역권을 둘러싼 분쟁은 결국 마지막에 달했다. 
그러나 그 평화는 길게 계속되지 않았다. 정전협정으로부터 1년 후, 군인이어야할 스스로를 사이보그화한 라이아 공국군대위 워록크가 수천의 사이보그 병사를 거느리고 선전포고한 것에서 시작되었다.
캡콤에서 등장한 로보트 메카니컬 격투 액션 게임으로 세명의 플레이어가 메카닉을 조종해 나가는 게임이다. 
쓰러뜨린 적 로봇 부품을 장착하고 자신만의 오리지널 로봇을 만들 수 있는 것이 특징으로 그 패턴은 100 이상이다.
그 장착할 수 있는 부품에 의해 공격 방법이 변화되고, 장면에 따라서 부품의 조합을 변경할 수 있다. 
최대 3명 동시 플레이도 가능해서 2명 이상으로 플레이하면 보스전시에 거대 로봇에 변형 합체할 수도 있다. 


$end

$info=avsp
$bio


제작년도 : 1994.05  

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼

시스템기판：캡콤 플레이 시스템 (CPS) 

CPU : 68000, Z80

사운드칩 : QSound


2명의 해병대원과 2명의 프레데터를 선택해서 에일리언을 쫓는 게임으로 적을 바운드 시켜서 추격타가 가능한 점이 특징.
'20세기 폭스社'  인기 영화 '에일리언' 과 '프레데터' 의 두 작품을 결합한 격투 액션 게임으로 미국 다크호스 코믹社 에서 출판된 코믹스를 기본으로 만든 게임이다.
에일리언과 프레데터가 동시에 등장하는 최초의 게임이다.
적 에이리언이 한번에 대량으로 등장하기도 해서 난이도가 높은 것 같이 생각되는 작품이지만,
횡 스크롤 액션 게임으로서의 완성도는 대단히 높아 명작으로 화자되고 있는 작품이다.
린 쿠로사와 중위는 "스트리트 파이터 알파 2" 에서 켄 스테이지 배경에 까메오로 등장하기도 한다.


$end


$info=agress
$bio


제작년도 : 1991  

개발사 : 파르코 시스템 , 공급사 : 파르코 시스템

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：전용기판

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


파르코(PARCO) 시스템이라고 하는 알려지지 않은 메이커에서 등장한 퍼즐 게임. 
 

$end


$info=airbustr
$bio


제작년도 : 1990.01

개발사 : 가네코 , 공급사 : 남코

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：전용기판

CPU : Z80(3)

사운드칩 : YM2203, OKI6295]


가네코가 개발하고 남코에서 시판된 횡 스크롤 타입의 슈팅 게임. 
배경의 스크롤이 고속으로 진행되며 게임 전개도 빠른 것이 특징. 
조작은 8방향 스틱과 숏 및 특수공격에 2개의 버튼을 사용한다. 
특수공격은 아이템에 의해 7종류를 사용할 수 있다. 
또 숏 버튼을 계속해서 누르는 것으로 적탄을 지우고 적에게 충격을 주는「버스터 플래쉬」도 사용 가능. 
생동감있는 적의 폭발음이 시원시원한 것이 인상적이다. 


$end


$info=aircomb
$bio


제작년도 : 1993.07 

개발사 : 남코 , 공급사 : 남코

장르 : 슈팅

컨트롤러 : 조종간형 컨트롤러 + 악셀 레버 

시스템기판：남코 시스템 21

CPU : 68000(2), M6809, HD63705

사운드칩 : C140, YM2151


"비행 공중전" 계열 비행 시뮬레이션 게임. 
F-16을 모델로 하며 그래픽에 있어서는 1991년에 충격적으로 발매돼었던「스타 블레이드」와 같이 화면은 초당 60프레임에서 처리되고 있었고 당시로서는 완성도가 높았다. 
덧붙이자면 이「에어 컴뱃」은 PC-9801 용 소프트로 발매된 동명의 작품이 기원이다.


$end


$info=airco22b
$bio


제작년도 : 1995.03 

개발사 : 남코 , 공급사 : 남코

장르 : 슈팅

컨트롤러 : 조종간형 컨트롤러 + 악셀 레버 

시스템기판：남코 시스템 슈퍼 22

CPU : 68EC020

사운드칩 : C352


「에어 컴뱃」시리즈의 2번째 작품. 
기본적인 게임의 내용은 전작과 같이 적기와 제한 시간내에 공중전을 펼치는 것이다. 
"초급" , "고급" , "DOGFIGHT" 라는 3개의 게임 모드 외에 "연습이 있는 초급" 이라는 것이 있는데,
기본적인 조작과 약간의 응용까지 확인하면서 플레이 할 수 있는 게임 모드도 준비되어있다.
또 새롭게 채용된 기판인「시스템 슈퍼 22」의 그래픽은 전작과는 달라 텍스처 매핑이 사용되었다. 
후에 가정용 게임기인 "플레이 스테이션" 의 명작 「에이스 컴뱃」시리즈로 전달 하게된다.


$end


$info=agallet
$bio


제작년도 : 1996.02 

개발사 : 가젤 , 공급사 : 반프레스토

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：전용기판

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295(2)


"궁극의 정통파 슈팅 출현 !!" 이라는 이름을 내걸어서 시판된 세로 스크롤 슈팅 게임. 
F-15XX 미드나이트 이글과 F/A-18G 킬러 호넷 기체를 골라서 플레이할 수 있다. 
게임 내용은 전형적인 폭탄슈팅 게임이지만 아름다운 배경이 인상적이다.
개발에는 당시 도산하고 있었던 동아플랜社 스탭이 관련되고 있었고, 후에「수령봉」의 스탭과 함께 케이브社에서「에스프레이드」나「프로기어의 폭풍우」등을 개발하게 된다. 


$end

$info=bakatono
$bio


제작년도 : 1991.12

개발사 : 모노리스 , 공급사 : 모노리스

장르 : 마작

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


초창기 네오지오 마작 게임으로 마작을 좋아하는 영주가 마작여행을 떠난다는 내용의 게임.


바카토노-사마(바보 영주님)은 일본의 유명 코메디언 시무라 켄에 의해 만들어진 인본에서 유명한 인기 캐릭터이다.


$end

$info=batcir
$bio


제작년도 : 1997.04

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


한때 캡콤의 단골 메뉴이기도 했던 미래를 배경으로한 격투 액션 게임.
20XX년, 컴퓨터가 모두를 관리하는 초고도 문명 시대, 인체의 기능을 99% 활용 가능한 생체 칩이 완성되었고, 
사이보그 수술로 그 칩을 체내에 넣은 사람은 마피아나 야쿠자 또는 그것을 단속하는 경찰이나 현상금 사냥꾼으로서 능력을 유감없이 발휘하게 된다.
현상금 사냥꾼 '사이버 블루'는 민간 길드로부터 의뢰를 받게 되는데 세계 정복을 노리는 악의 조직 '데리트'에서 모든 컴퓨터를 지배할 수 있는 '천제 시스템'의 기동 디스크를 훔쳐오는 것이었다.


이 게임의 최대의 특징은 플레이어 전원이 일정시간 동안 파워 업 되는 「배틀 다운로드」 시스템이다. 
또 스테이지 클리어후에 번 상금으로 새로운 기법을 살 수 있는 「업그레이드 시스템」과 많은 사람 플레이 때 플레이어들이 
접근해서 적에게 큰 데미지를 주는 「싱크로 버스트」라고 불리는 게임 시스템도 특징적이다. 


스테이지 2의 조니는 엘비스 프레슬리를 모방해 만들어져 있다. 물리쳤을 경우 라스베가스의 가짜 엘비스 프레슬리 처럼 뚱뚱하게 변한다.


개발 당초의 임시 타이틀은 「배틀 러너」로 8명 동시 구동이 가능하게 할 예정이었다고 한다.


$end

$info=battroad
$bio


제작년도 : 1984.10 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 레이싱

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：아이렘 M62 시스템

CPU : Z80, M6803

사운드칩 : AY-3-8910 (2), MSM5205(2)


다섯 번째 베이스까지 통과해서 기지로 기밀 문서를 보내는 것을 목적으로 하는 레이싱 액션 게임.
조작은 8 방향 스틱으로 이동(좌우)과 스피드 조절(상하)을, 2개의 버튼으로 전/후방 공격에 사용한다.
중간의 기지에서 타이어와 연료 보급이 가능하지만 상당히 난이도가 높은 게임으로 조심스런 게임 플레이가 필요하다.


$end

$info=bchopper
$bio


제작년도 : 1987.12 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：아이렘 M72 시스템

CPU : V30, Z80

사운드칩 : YM2151, DAC


서기 2XXX년, 우주의 저 멀리 물과 초록을 가진 아름다운 별에 MUDDY라 불리우는 정체 불명의 사람이 검은 헬리콥터 군단을 이끌고 침략해 온다.
우주 패트롤대 Mr.HELI 가 이 별을 구하기 위해 지구로부터 발진한다!


등장 캐릭터는 코믹하지만 내용은 정통파 슈팅 게임
전방향으로 스크롤 되고 공격 기술을 선택해야 하는 등 전략적 측면에서는 'R-타입' 이상일지도 모른다.


$end

$info=bjourney
$bio


제작년도 : 1991.03 

개발사 : 알파전자(ADK) , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


행성 라기는, 곤충 인간(인섹트리언)이 사는 아름다운 별이였다. 
하지만 다른 우주에서 온 달마 일족에 의해 환경은 파괴되고 오염되어 갔고 그때 블루라는 한 소년이 나타나는 데...


알파 전자의 액션 게임
주인공 블루는 잎사귀로 적을 공격하고 뒤집혔던 적을 내던지거나 위에 타고 차버리면서 전진한다.
또한, 버튼으로 자신의 신장을 변화시킬 수 있다.


$end

$info=blazstar
$bio


제작년도 : 1998.01

개발사 : SNK , 공급사 : SNK

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


MVS 시스템으로 나온 슈팅게임 '펄스타'의 후속편으로 나온 게임.
전작과 마찬가지로 CG 렌더링에 의한 캐릭터가 매우 아름다우며 차이점은 메카닉한 캐릭터가 많아진 점이 다르다.
플레이어는 게임 시작시에 특징이 다른 6개의 기체로부터 선택하는 것이 가능하고 시스템 면에서는 적의 연속 파괴에 의한 보너스 시스템등이 새로 추가되어 있다.


$end

$info=bmaster
$bio


제작년도 : 1991.07 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 액션

컨트롤러 : 8 방향 레버 + 2 버튼  

시스템기판：아이렘 M92 시스템

CPU : V33, V30

사운드칩 : YM2151, GA20


어둠의 군단 침략에 인간들은 어찌하지 못했다. 마왕 봉인 주문을 전승하는 유일한 인물 '소녀 에밀리아'가 마왕군에 잡힌 지금, 사람들은 두려워서 나서지 않고 있다.
에밀리아의 오빠 '아놀드'와 소년 '로이'가 소녀를 구하러 마군과의 싸움을 시작한다.


8 방향 스틱으로 이동은 동일하지만 로이와 아놀드는 스피드에 차이가 있으니 주의.
버튼은 공격과 점프에 사용되고, 점프 후 레버의 입력 방향과 공격 버튼으로 공격 방법이 변화된다. 
방어와 연속 공격을 능숙하게 사용하는 것이 공략의 열쇠다. 
전 7스테이지이며 2명 동시 플레이도 가능. 


$end

$info=breakers
$bio


제작년도 : 1996.11 

개발사 : 비스코 , 공급사 : 비스코

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


전형적인 스타일의 대전 격투 게임으로 난이도가 높고 기술이 복잡한 점이 특징.
이후 '브레이커즈 리벤지' 라는 이름으로 개량된 버전이 출시됐다.


이 게임의 시험판이 게임 출시 2년전 AM 쇼에 '천린의 서사화호'라는 이름으로 선보이기도했다.


$end

$info=breakrev
$bio


제작년도 : 1998

개발사 : 비스코 , 공급사 : 비스코

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


대전 격투 게임 '브레이커즈'의 속편으로 출시 되었지만 속편이라기 보다는 밸런스 조정을 중심으로한 개정판이라고 할 수 있다.
전작의 8인의 캐릭터 이외에 한 명의 신 캐릭터가 추가되어 등장 캐릭터는 모두 9명.
등장 캐릭터가 추가된 것 이외에는 오프닝의 데모까지도 전작과 완전히 동일하다.


$end


$info=bstars
$bio


제작년도 : 1990.04 

개발사 : SNK , 공급사 : SNK

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


메이저 리그를 테마로 만들어진 야구 게임.
토너먼트 모드와 VS 모드가 있으며 다이나믹한 애니메이션과 아나운서의 영어 멘트등 연출이 충실했던 게임이다.


SNK Neo-Geo MVS 기판으로 출시된 최초의 야구 게임이다.


$end


$info=bstars2
$bio


제작년도 : 1992.04 

개발사 : SNK , 공급사 : SNK

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


MVS 시스템으로 등장했던 '베이스볼 스타즈'의 후속편.
"파이팅 리그"와 "익사이팅 리그" 중 선택할 수 있다. 이것은 일본야구 "센트럴 리그"와 "퍼시픽 리그"와 같은 것이라고 보면 된다.
평이 좋았던 연출과 그래픽 부분을 더욱 보강하고 난투극이나 선수 피로도 표시등 세부적인 묘사도 더해졌다.


$end

$info=burningf
$bio


제작년도 : 1991.04 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"파이널 파이트" 방식의 횡스크롤 액션 게임.
'괴물 콤비'라고 불리우며 두려움이 대상이 되고 있는 형사 듀크와 비리.
게다가 새로운 형사 류우의 3인이 협력하여,  미국의 일대 조직 '카스 테러라·후리'라는 광역 폭력단 '평화조'의 괴멸을 위해 싸운다.


하나에서 열까지 "파이널 파이트" 를 꼭 닮은 이 게임은 후에 캡콤으로 부터 고소 당하하기도한다.
그리고 결정적으로 게임성이 형편없다.
등장 인물 중 한 명인 듀크는 "킹 오브 파이터즈 2000" 에서 스크라이커 캐릭터로 등장한다.


$end





$info=pbobble
$bio


제작년도 : 1994.06

개발사 : 타이토 , 공급사 : 타이토

장르 : 퍼즐

컨트롤러 : 즐4 방향 레버 + 1 버튼 

시스템기판：타이토 B시스템

CPU : 68000, Z80

사운드칩 : YM2610


타이토에서 출시한 퍼즐 시리즈의 첫번째 흥행 성공작.
버블보블의 귀여운 캐릭터를 이용한 퍼즐 게임으로 화면 상의 동일 색상의 구슬 3개를 연결해서 떨어뜨리는 것이 목적인 게임이다.
시간이 흐르면 구슬이 아래로 내려오기 때문에 정확히, 빠르게 던지는 것이 중요.
간단한 조작법과 쉬운 난이도로 초보자도 쉽게 즐길 수 있는 게임이다.


영문판 제목은 "버스트 어 무브". 본 게임은 "타이토 B시스템 기판" 으로 제작.


균형 잡힌 레벨과 간단한 조작법, 쉬운 난이도 덕분에 크게 성공했으며 특히 여성층에 인기를 끌었다.


네오지오 버전의 경우 고득점 했을 경우 크레딧이 표시된 이후 비밀 메시지와 그림을 볼 수 있다.


$end


$info=pbobblen
$bio


제작년도 : 1994.12

개발사 : 타이토 , 공급사 : 타이토

장르 : 퍼즐

컨트롤러 : 즐4 방향 레버 + 1 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


타이토에서 출시한 퍼즐 시리즈의 첫번째 흥행 성공작.
버블보블의 귀여운 캐릭터를 이용한 퍼즐 게임으로 화면 상의 동일 색상의 구슬 3개를 연결해서 떨어뜨리는 것이 목적인 게임이다.
시간이 흐르면 구슬이 아래로 내려오기 때문에 정확히, 빠르게 던지는 것이 중요.
간단한 조작법과 쉬운 난이도로 초보자도 쉽게 즐길 수 있는 게임이다.


영문판 제목은 "버스트 어 무브". 본 게임은 "SNK 네오지오 MVS 기판" 으로 제작.


균형 잡힌 레벨과 간단한 조작법, 쉬운 난이도 덕분에 크게 성공했으며 특히 여성층에 인기를 끌었다.


네오지오 버전의 경우 고득점 했을 경우 크레딧이 표시된 이후 비밀 메시지와 그림을 볼 수 있다.


$end

$info=captcomm
$bio


제작년도 : 1991.11 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


가까운 미래를 무대로 한 "파이널 파이트" 형식의 격투 액션 게임.
"파이널 파이트" 와 완전히 동일한 조작법에 효과음까지 동일해서 아쉬움이 있는 게임. 
하지만 단순 치고 때리는 액션에서 벗어나 대시 어택등의 공격 패턴이 늘어난 점은 이 게임의 장점이라고 할 수 있다.
미국 코믹스풍의 개성있는 캐릭터를 사용했으며 4인 동시 플레이도 가능하다.


CAPtain COMmando = CAPCOM


"캡틴 코만도" 는 북미 성향 게임의 대표작이다.


$end

$info=cawing
$bio


제작년도 : 1990.10  

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


캡콤의 슈팅 게임 "에어리어 88" 의 후속편으로 나온 횡스크롤 슈팅 게임.
아이템 등장 조건이나 스테이지 시작시 무기 구입등 기본 룰도 동일하다.
어떤 방법을 사용하면, 돈을 지불하지 않고 무기를 구입하는 '도둑기술' 도 존재한다.
모두 10 스테이지.


$end

$info=crsword
$bio


제작년도 : 1991.07  

개발사 : 알파전자 (ADK) , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


독특한 3인칭 시점의 판타지 액션 게임.
평화를 해치는 몬스터를 해치우는 내용으로 RPG의 요소를 가지고 있다.
적을 쓰러뜨리면 보너스 아이템이나 라이프 회복 아이템을 입수할 수 있는 것과 경험 값이 설정되어 있어 일정한 경험 값으로 플레이어는 레벨업 해 간다. 
또 각각의 검에는 마력이 머물고 있으며 그것을 사용할 수 있다. 
모두 7 스테이지.


"크로스드 소드" 는 네오지오에서 나온 두 번째 액션 RPG 게임이다. 첫 번째는 "라이딩 히어로".


$end

$info=csclub
$bio


제작년도 : 1997.08  

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


3 가지 스포츠 게임을 즐길 수 있는 게임.
5 대 5 로 하는 미니 축구 "킥 스타즈", 3 대 3 으로 하는 미니 농구 "덩크 스타즈" 그리고 여자 단식 테니스 "스매시 스타즈" 가 한 게임에 포함되어 있다.
기본 적인 경기 조작은 쉬운편이며 숙련된 사람을 위한 커멘드 기술도 존재한다.
진행은 1회전, 준결승, 결승의 3 단계로 진행되며 토너먼트에서 승리하는 것으로 클리어 가능하다.
1 크레딧으로 3 경기를 순서대로 플레이도 가능.


"스매시 스타즈" 테니스 게임에서 중국 선수로 "스트리트 파이터" 의 '춘리' 를 매우 닮은 '리리' 가 등장한다.


$end

$info=ctomaday
$bio


제작년도 : 1999.05 

개발사 : 비스코 , 공급사 : SNK

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


코나미의 "트윈비" 를 닮은 종스크롤 슈팅 게임.
돌연변이 토마토가 주인공으로 아이템을 획득해서 독특한 다른 캐릭터로 변신이 가능하다.


네오지오 MVS 시스템 기판을 이용하지만 종스크롤 게임임에도 불구하고 가로 화면이 조금 긴편이다.


네오지오 MVS 시스템 기판을 이용한 게임이지만 네오지오 AES(네오지오의 가정용 콘솔)로는 출시되지 않았다.


$end


$info=cworld
$bio


제작년도 : 1989.11    

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 퀴즈

컨트롤러 : 4 버튼 

시스템기판：전용기판 

CPU : Z80

사운드칩 : OKI6295, YM2413


1989년 당시 한물간 장르인 퀴즈 게임의 인기를 단숨에 끌어올린 인기작품. 
캡콤 게임의 캐릭터들이 등장한며 어드벤쳐 요소를 도입한 주사위 놀이 타입.


한 스테이지에서 10문제가 출제되어 4개의 버튼으로 대답을 선택해 할당량의 수만큼 정답 하면 스테이지 클리어가 된다.


$end

$info=cworld2j
$bio


제작년도 : 1992.09   

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 퀴즈

컨트롤러 : 4 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


일본에서 인기가 높았던 "캡콤 월드" 의 속편 퀴즈게임.
어드벤쳐 요소를 도입한 주사위 놀이 타입의 퀴즈 게임이다.
한 스테이지에서 10문제가 출제되어 4개의 버튼으로 대답을 선택해 할당량의 수만큼 정답 하면 스테이지 클리어가 된다.


전편과 마찬가지로 캡콤 게임의 캐릭터들이 등장한다.


$end

$info=cyberlip
$bio


제작년도 : 1990.11

개발사 : SNK , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


네오지오 MVS 시스템 8번째 게임으로 코나미의 "혼두라" 시리즈와 비슷한 횡스크롤 액션 게임이다.
사이버립 파괴 작전을 수행할 용병 릭과 블럭을 조종해서 연방 정부 대통령의 지시를 받으며 게임을 진행해 나가는 방식.
전투중에 획득한 무기는 모아둘 수 있다.


1990년 게임이 등장할 당시엔 액션 장르가 사장되는 분위기었기 때문에 존재만으로도 가치있는 게임이었다.


$end

$info=cybots
$bio


제작년도 : 1995.04   

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


캡콤의 액션 게임 "파워드 기어" 를 대전 격투 게임으로 옮긴 게임이다.
로보트 간의 대전 게임으로 화려한 연출이 특징.
6명의 파일럿과 12기의 로보트가 존재하며 선택에 따라 별개의 스토리 진행을 보여준다.


모든 로보트는 "파워드 기어" 에 등장했던 것들이며
'데빌롯'은 "슈퍼 퍼즐 파이터 2 터보" 에서 비밀 캐릭터로 등장하며 "마블 대 캡콤" 에선 스트라이커 캐릭터로 등장한다.
진은 "마블 대 캡콤" 게임에서 선택 가능한 캐릭터로 등장한다.


$end

$info=dbreed
$bio


제작년도 : 1989.07 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：아이렘 M72 시스템

CPU : V30, Z80

사운드칩 : YM2151, DAC


아이렘에서 나온 거대 드래곤을 타고 싸우는 슈팅 게임.
드래곤을 마음대로 조종할 수 있는 것이 장점인 게임으로 드래곤의 승/하차가 자유롭고 파워업 아이템(오브)를 통해 드래곤을 변형시킬 수 있다.
골드 드래곤과 브론즈 드래곤은 스틱 입력으로 강력한 공격이 가능하다.


게임 시스템은 아이렘의 유명 슈팅 게임 "R-타입" 에서 빌려왔다


$end

$info=ddsom
$bio


제작년도 : 1996.02 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


새로운 요소가 추가되어 등장한 "던전&드래곤" 시리즈 2탄.
전작에서 등장한 4명의 캐릭터에 아이템을 훔칠 수 있는 '도둑', 마법 능력을 가진 '마법사'의 두 명의 캐릭터가 추가되었으며,
'서클 커멘드'라는 새로운 시스템으로 게임중 마법이나 아이템을 손쉽게 변경할 수 있게 되었다.
또한 전작과 마찬가지로 '멀티 시나리오' . '멀티 엔딩 시스템' 을 갖고 있으며 시간 요소도 추가되었다.
1편과 마찬가지로 많은 인기를 얻은 작품.


유명한 RPG 시스템인 "Dungeons & Dragons" 를 기본으로 만든 게임.


$end

$info=ddtod
$bio


제작년도 : 1994.01 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


1974년 미국 TSR 에서 출시되어 전세계적으로 인기를 끌었던 테이블 토크 RPG 게임 "Dungeons & Dragons" 를 아케이드 게임화한 작품.
국가나 인물등의 기본적인 배경은 "D&D" 에서 가져왔지만 스토리 자체는 캡콤 오리지널이다.
4명의 종족&직업에서 캐릭터를 선택할 수 있고 4인 동시 플레이도 가능한 게임으로 팀 플레이시 전략적인 파티 플레이가 가능한 점이 이 게임의 묘미이다.


유명한 RPG 시스템인 "Dungeons & Dragons" 를 기본으로 만든 게임.


캡콤의 횡스크롤 액션 게임인 "원탁의 기사 (Knights Of The Round)" 와 유사한 점이 있다.


$end

$info=dimahoo
$bio


제작년도 : 2000.02

개발사 : 에이팅 / 라이징 , 공급사 : 캡콤

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


「마법대작전」 ,「질풍마법대작전」시리즈의 3번째 작품. 
'아인 대전' 종결로부터 50년 후, 왕을 잃은 고블린들은 인류의 눈을 피해 지하에 왕국을 쌓아 올리고 있었다.
갑작스런 지하로부터의 공격에 지상 사람들은 너무도 무력하게 무너졌고, 영원할 것이라 생각했던 평화는 어이없게 막을 내리게 되었다.
이에 젊은 국왕 '안크티르' 는 지상 국가간의 동맹 체결 및 왕국 기사단의 재편성과 동시에 지하 고블린들에게 고액의 상금을 걸어 전 대륙에 포고령을 내리는데...


RPG 스타일의 캐릭터와 슈팅게임의 이상적인 조화가 돗보이는 게임으로 그래픽이나 사운드, 레벨 디자인이 우수하다.


$end

$info=dino
$bio


제작년도 : 1993.04 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 더쉬 (CPS DUSH)  

CPU : 68000, Z80

사운드칩 : QSound


"파이널 파이트" 류의 캡콤 스타일의 횡스크롤 액션 게임이다.
인간과 공룡이 공존하는 26세기를 배경으로 공룡을 사냥하는 밀렵자를 대상으로 4명의 전사가 벌이는 사투를 표현한 게임으로 3인 동시 플레이가 가능하다.


"Xenozoic Tales" 라는 미국 만화를 원작으로한 애니메이션 "Cadillacs and Dinosaurs (1993, 미국 CBS)" 가 원작이다.


$end

$info=doubledr
$bio


제작년도 : 1995.02 

개발사 : 테크노스 재팬 , 공급사 : 테크노스 재팬

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


테크노스社의 네오지오 MVS 기판 첫번째 작품.
1987년에 등장한 동명의 히트작 '"쌍용권 (더블 드래곤)" 의 캐릭터를 사용한 대전 격투 게임이다.
캐릭터의 거리에 따라서 16 단계의 확대/축소 기능을 도입했다.
파워, 스피드, 디펜스의 3개 능력치가 설정된 10명의 캐릭터에서 플레이어를 선택한다.
8방향 스틱으로 이동, 점프, 2단계 점프, 대쉬등의 움직임을 조작하고 버튼으로는 4단계의 공격력에 따라서 4개의 버튼에 배열되어 있다.
초 필살기도 존재.


정확하게는 게임 "쌍용권 (더블 드래곤)" 을 배경으로한 영화 "더블 드래곤" 을 기본으로 만들어진 게임이다.
원작 게임과 비고했을 때 캐릭터의 변화가 지나치다는 지적을 받기도 했다.


$end

#marker
$info=dstlk
$bio


제작년도 : 1994.07   

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


"스트리트 파이터 2" 시리즈와 같은 대전 격투 게임의 기술과, 전설의 몬스터들을 기초로 매력적인 캐릭터에게 어레인지하는 것에 성공한 판타지 격투 액션 작품. 
애니메이션에 의한 캐릭터의 움직임은 더욱 매끄러우며 "스트리트 파이터 2" 와는 다른 새로운 세계관을 만들어 내는 것에 성공한 히트 작품이다.  
어둠의 지배자 '다크 스토커즈' 와 운명의 대결을 배경으로 한다.
독특하고 새로운 세계관으로 성공한 캡콤의 히트작 중 하나.


일본판 제목은 "뱀파이어: 나이트 워리어즈" 이다.


$end

$info=dynwar
$bio


제작년도 : 1989.04   

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


일본의 코믹 매거진 "소년 점프" 에 연재되던 모토미야 히로시 작품의 동명 만화를 게임화한 작품.
이 게임은 삼국지를 테마로 유비, 관우, 장비, 조운의 4명의 캐릭터중에 플레이어를 선택해서 진행해 나가는 횡스크롤 액션 게임이다.
플레이어는 말을 타고 2개의 버튼으로 좌우 무기 공격을 하며 계속 누르는 동작으로 베기공격이 가능했다.
삼국지의 팬이 아니어도 쉽게 즐길 수 있어서 롱런한 게임으로 중국에서도 크게 히트했다.


$end

$info=ecofghtr
$bio


제작년도 : 1994.06 / 2002.09 (재판매)

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


우주 개발 시대를 배경으로하는 횡스크롤 슈팅 게임.
악덕 우주 기업 '고요크 社' 에 대항해서 투기된 쓰레기에서 만들어낸 2기의 전투 메카를 타고 평화와 환경보존을 위해 싸운다는 내용.
"암" 이라고 불리는 무기를 달 수 있고 있어, 이 암의 각도를 360도 자유롭게 회전시키는 것이 가능. 
암을 360도 회전시켜서 공격을 할 수 있고, 일반적인 적의 탄은 이 암으로 막아낼 수 있다.


잡지사 "GAMEST" 에서 주최하고 캡콤이 후원한 "제1회 게임 기획" 대상 수상작품으로 게이머가 디자인한 게임이다.


$end

$info=eightman
$bio


제작년도 : 1991.09 

개발사 : 알파전자 (ADK) , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


1963년 등장한 그리운 영웅 「8맨」을 게임화한 작품. 
물론 원작같이 악의 군단 「초인 사이버」를 쓰러뜨리는 것이 목적이다. 
8 방향 스틱으로 주인공을 움직이고 공격, 점프, 필살기의 3개 버튼을 사용한다.
필살기 이외에도 2P 동시 플레이 때만 사용할 수 있는 초필살기법도 있다. 
전4스테이지. 


$end


$info=esprade
$bio


제작년도 : 1998.04

개발사 : 케이브 , 공급사 : 아틀러스

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：전용기판 

CPU : 68000

사운드칩 : YMZ280B


"수령봉" , "노수령봉" 에 이어 출시된 케이브社의 세로 스크롤 슈팅게임으로 아틀러스를 통해 발매됐다.
메인 공격, 파워 공격이 구분되어 있으며 일반적인 폭탄과 달리 버튼 홀드 후 에너지를 방출하는 특이한 방식이 사용되었다.
느린 속도의 대량 탄막, 강렬한 연출, 느슨한 피탄 판정등의 요소로 슈팅게임의 명작중 하나로 손꼽니다.


A버튼을 연타하면 일반샷, 계속 누르고 있으면 공격력이 올라가는 대신 이동속도가 떨어진다.


B버튼은 자동으로 충전되는 게이지를 소모하는 강력한 공격을 하며 게이지 채워지는 속도가 있어서 연사는 안 된다.


C버튼은 별도의 에너지를 소모해서 방어막을 펼치며 무적상태가 되고 버튼을 떼면 강력한 차지공격을 한다.


누르는 시간이 길면 에너지를 그만큼 많이 소모. 이 에너지를 회복하는 아이템은 돈을 주고 사야하는데, 별도로 상점이 있
는게 아니라 돈아이템이 일정 개수 (200개, 300개...) 에 도달하면 그게 카운트다운 되면서, 그 동안 쓰러뜨린 적이 에너지
아이템을 떨구고 이걸 모으면 에너지가 회복된다.


적 탄환의 숫자는 어마어마 하지만 "건버드" 나 "1945" 시리즈와는 다르게 탄의 타격부위가 캐릭터의 머리부분이기 때문에 의외로 피하기가 쉽다.


"에스프레이드" 라고 읽는다.


ESP는 "ExtraSensory Perception (초감각적 지각력)"을 의미한다.


$end



$info=fatfury1
$bio


제작년도 : 1991.11 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


캡콤에서 "스트리트 파이터 II" 를 히트시킨 이후 등장한 대전 격투 게임.
필살기의 내는 방법까지 동일할 정도로 분명히 "스트리트 파이터 II" 를 모방한 게임이지만 고유의 독특한 분위기와 나름대로의 멋을 느낄 수 있다.
하지만 SNK 에서 출시한 기존의 오리지널 작품과 달리 기본적으로 타사 작품의 모방작이고 특정 필살기가 지나치게 강한것등 벨런스 문제로 아쉬운 작품이기도 하다.


게임상에서 벌어지는 경기의 명칭은 "킹 오브 파이터즈" 이며 랭킹 표시 부분의 포스터에서 확인 가능하다. 이후 동명의 SNK 격투 게임 시리즈의 제목으로 사용된다.
이후 출시되는 SNK 격투게임의 모태가 되는 게임이며 게임의 성공으로 극장판 애니메이션이 만들어지기도 했으며 이후 3편까지 제작되었다.


일본판의 경우 메인 케릭터 3명(테리, 앤디, 조)의 기술이 다른 버전들에 비해 복잡하게 설정되어 있다.


$end

$info=fatfury2
$bio


제작년도 : 1992.12

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


전편의 엔딩에서 1년 후, 다시 벌어지게 된 "킹 오브 더 파이터즈" 경기를 배경으로 한 SNK의 대전 격투 게임.
전편과 달리 4개의 버튼을 이용할 수 있게 되었고 선택 가능한 캐릭터 수도 8명으로 늘어났다.
횡 이동(2라인 배틀)이 가능하게 되었고 기술입력 판정이 좀더 쉽게 변경된 점 또한 특징.


100메가 쇼크 두 번째 작품으로 한국인 캐릭터 "김갑환" 이 처음으로 등장한다.


새롭게 추가된 캐릭터 : 시라누이 마이, 챙 신잔, 김갑환, 야마다 주베이, 빅베어(라이덴), 알랙스 호크, 로렌스 블러드, 울프강 크라우저


이 게임의 성공으로 극장판 애니메이션이 만들어지기도 했으며 이후 3편까지 제작되었다.


$end


$info=fatfursp
$bio


제작년도 : 1993.09

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"아랑전설 특별판" 은 아랑전설 2를 기본으로 만들어 졌으며 사용할 수 있는 캐릭터의 수를 늘린 업그데이드판이다.
초대 아랑전설의 보스인 "기스" 도 등장하고 용호의 권의 "료" 도 숨겨진 캐릭터로 등장한다.
시스템적으로는 연속기가 많고 필살기를 내기 쉽게 변경되었다.
전체적으로 아랑전설 2 보다 플레이하기가 쉽게 되었고 플레이어 선택의 폭을 넓힌 작품이다.


새롭게 추가된 케릭터는 덕 킹, 퉁푸류, 기스 하워드, 료 사카자키 이다.


$end

$info=fatfury3
$bio


제작년도 : 1995.03

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"아랑전설" 시리즈 3탄으로 2편 이후 발매된 "아랑전설 스페셜" 의 후속으로 발매되었다.
전방 대쉬, 소 점프, 공중 가드, 도발등의 기능이 추가되고 잡기가 좀더 어렵게 변경된것 이외에 간단한 조작으로 
연속기를 사용할 수 있는 '컴비네이션 아트' 와 더 강화된 필살기술을 이용할 수 있게 되었다.


새로운 시스템으로 인해 게임 플레이를 다양하게 하는 장점이 있기도 했지만 게임 벨런스가 나빠진다는 의견도 있었다.


새로 추가된 캐릭터 : 밥 윌슨, 블루 매리, 프랑코 바시, 혼푸, 모치쿠키 소카루, 야마자키 류지, 진 촌수, 진 콘레이


$end

$info=fbfrenzy
$bio


제작년도 : 1992.01

개발사 : SNK , 공급사 : SNK

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


축구를 재현한 스포츠 게임으로 실제 경기 규칙을 충실하게 재현한 점이 이 게임의 특징이다.
확대 축소를 사용하여 플레이 중의 상황에 따라서 캐릭터의 크기가 변화하기도 했다.
팀은 전부 10 팀이 준비되어 있고 포메이션의 수는 48 종류로 다양하다.


$end

$info=ffight
$bio


제작년도 : 1989.12  

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


캡콤의 대표적인 횡스크롤 액션게임.
거대 폭력 집단 '매드기어' 에 대항해 싸우는 3명의 주인공을 배경으로 하는 게임.
대형 캐릭터의 리얼한 움직임으로 크게 히트한 게임으로 격투 액션 게임의 선구적 존재이다.


처음에는 격투게임 "스트리트 파이터" 의 후속작으로 "스트리트 파이터 89" 라는 이름으로 기획되어졌다.
적 캐릭터 "안도어" 는 WWF의 유명 레슬러 "안드레 르데 로시모프 (안드레 더 자이언트)" 을 기초로 만들어 졌다.


적 캐릭터 '투 P'는 캡콤의 또 다른 액션 게임 "잃어버린 세계" 에서 2p 케릭터로 등장한다 (Two P = 2p = player 2)
일본판 버전의 경우 TV를 통해 제시카의 속옷입은 모습을 보이는 컷씬이 추가되어 있다.


$end


$info=ffight2b
$bio


제작년도 : 1996 

개발사 : 캡콤 , 공급사 : 해적판

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：전용기판

CPU : G65C816, SPC700

사운드칩 : Custom


가정용 게임기인 "슈퍼 패미콤" 버전을 아케이드로 해킹 이식한 작품.



$end

$info=fightfev
$bio


제작년도 : 1994.06 

개발사 : 빅컴 , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


네오지오 MVS 기판 최초의 국산 게임.
국내 제작사 "빅컴" 에서 개발한 게임으로 대전 격투 게임이 많은 MVS 시스템 중에서도 한층 더 독특한 작품이다.
살인을 의미하는 필살기라는 이름 대신 '필승기' 라는 표현을 사용했으며 필승기를 사용하면 기술의 명칭이 화면상에 표현되는 특징이 있다.


"왕중왕" 은 빅컴에서 만든 최초의 네오지오 MVS 기판 게임이자 마지막 게임이기도 하다.


아케이드용인 MVS 시스템으로는 발매되었으나 가정용인 AES 로는 출시되지 않았다.


한국판에서는 타이틀 배경에 불꽃 대신에 태극기가 표시된다.


$end

$info=flipshot
$bio


제작년도 : 1998.12 

개발사 : 비스코 , 공급사 : 비스코

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


업그레이드 판 "퐁" 스타일의 아케이드 게임.
테이블 하키와 비슷한 게임 룰에 캐릭터별 필살기를 더한 스포츠 게임이다.


캐릭터 디자이너의 말에 따르면 개발중 그래픽 데이터를 외주가 잘못하거나 엔딩이 없는등 여러가지 문제가 발생해서 
비스코측에서 다시 만들었지만 최종적으로는 미완성의 애매한 게임이 되었다고 한다.


일본에서는 로케 테스트까지만 진행되고 발매는 이루어지지 않았다.


$end

$info=forgottn
$bio


제작년도 : 1988.07 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 다이얼 스위치

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


일본판 제목은 "잃어버린 세계 (로스트 월드)"
"잊혀진 세계 (포가튼 월드)" 는 캡콤의 마지막이자 세번째 '제트팩 히어로' 시리즈 게임이다.
캡콤의 CPS 시스템 첫 작품으로 8방향 스틱과 다이얼을 통해 조작이 가능했다.


"잊혀진 세계 (포가튼 월드)" 는 "블랙 타이거" 의 후속편은 아니었지만 용에 대항해서 싸운다는 내용이나 게임상에 사용되는 "제니" 라는 화폐단위등 여러가지 공통점이 있었던 게임이다.


1p 캐릭터는 "마블 대 캡콤" 에서 보조 캐릭터로 등장하며 2p 캐릭터는 "파이널 파이트" 에서 적 캐릭터 "Two P" 로 등장한다.


$end

$info=galaxyfg
$bio


제작년도 : 1995.01  

개발사 : 선 소프트 , 공급사 : 선 소프트

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


선소프트社의 네오지오 MVS 시스템용 격투 액션 게임.
이 게임은 "스트리트 파이터" 와는 달리 화면의 끝이 없어서 화면 끝으로 몰리는 일이 없다.
조작은 스틱을 이용하고 약, 중, 강의 3개 버튼으로 공격한다.
4번째 버튼은 도발에 사용된다.


갤럭시 파이트는 선소프트社의 네오지오 MVS 시스템용 첫 작품이었다.


"스트리트 파이터" 의 류를 닮은 보너스 스테이지 캐릭터인 "보너스 군" 은 선소프트의 또다른 MVS 게임인 "두근두근 7 (와쿠와쿠 7)" 에도 등장한다.


$end

$info=garou
$bio


제작년도 : 1999.11 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


SNK를 대표하는 2D대전 격투의 인기작품 "아랑전설" 의 후속작.
아랑전설 시리즈의 특징인 "라인 배틀" 이 폐지되고 설정 포인트로 파워업하는 "T.O.P 시스템", 
상대가 공격을 방어해도 체력회복이나 가드 캔슬이 가능한 "저스트 디펜스", 필살기 도중 캔슬 가능한 "브레이킹" 등의 새로운 시스템이 사용되었다.
또한 테리 보가드를 제외한 모든 캐릭터가 새로운 세대로 변경되었다.


아랑 (가로우) 은 네오지오 하드웨어의 한계까지 사용한 게임으로 당시에 가장 뛰어난 그래픽을 선보였었다.


$end

$info=ghouls
$bio


제작년도 : 1988.12 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 액션

컨트롤러 : 4 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


"마계촌" 의 후속작으로 조작법등에서 전작과 많은 유사점을 가지고 있다.
하지만 난이도가 약간 상승했고 보조 아이템이 늘어났으며 전작과 달리 위쪽 방향으로 창을 발사하는 일이 가능해졌다. 
그만큼 나오는 몬스터의 종류도 해골, 독수리), 식물의 촉수, 애벌래, 구름, 곤충등으로 다양화 되었다.
갑옷의 업그레이드 개념이 도입되어 기존 철 갑옷을 황금 갑옷으로 업그레이드하여 차지샷(마법샷)을 사용할 수 있게 되었으며,
소유한 무기에 따라 차지샷(마법샷)의 기능은 달라진다.
그래픽은 전작보다 훨씬 향상되었으며 애니메이션이나 레벨 디자인에서도 많은 점이 개선되었다.


역시 2주차 까지 플레이 해야만 진짜 엔딩을 볼 수 있으며, 2주차때 획득해야 될 무기는 매직볼로서  
황금갑옷을 입은채로 솟아나는 상자를 여러번 깨다보면 천사가 나왔다가 사라지면서 매직볼로 변하게 된다. 전작의 십자가(방패) 아이템과
마찬가지고 적의 총탄을 막는대신 사정거리가 반으로 준다. 전작과의 차이점이라면 무기의 데미지가 더 강해 지므로 준 보스급
몬스터나 보스 몬스터를 다른 무기들 보다는 빠르게 격파 할 수 있는 것.


캡콤 CPS 로 출시된 두 번째 작품.


$end

$info=gigawing
$bio


제작년도 : 1999.03 

개발사 : 타쿠미 , 공급사 : 캡콤

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


가상의 전쟁을 배경으로한 슈팅 게임.
4개의 비행기를 선택해 지상과 공중의 적을 공격하는 게임이다.


다른 게임들과 비교되는 엄청난 단위(조)의 스코어가 특징이었던 게임.
20개의 각기 다른 엔딩이 존재하며 그중 10개는 배드엔딩이다. 배드엔딩은 중간에 이어서 게임을 할 경우 발생하며 원코인으로 클리어시에는 정상적인 엔딩이 나오게 된다.


$end

$info=gwing2
$bio


제작년도 : 2001.01 

개발사 : 타쿠미 , 공급사 : 캡콤

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：세가 나오미  

CPU : SH-4


4:3 비율의 가로화면인데도 불구하고 세로 스크롤 슈팅 게임이라고 하는 
비교적 볼 수 없던 형식을 취하고 있는 탄막계 슈팅 「기가 윙」의 속편. 
전작과 동일하게 탄막을 뒤엎는 「총알 반사막 (리플렉트 포스)」에, 
적탄을 흡수해서 레이저를 떼어 놓는 「리플렉트 레이저」가 추가된 것 이외에, 
한참 뒤에 나온 속편인 플레이스테이션 2 전용 "익신 기가윙 제너레이션즈" 는 캐릭터랑 스토리를 없애놓고 
리플렉트 레이저도 없앤 그냥 탄막 슈팅게임으로 전락해서 불만을 사기도 했다. 


$end

$info=goalx3
$bio


제작년도 : 1995.09 

개발사 : 비스코 , 공급사 : 비스코

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


비스코社 제작의 축구게임.
전부 28개의 국가대표 팀이 선택 가능하며 모아서 쏘는 기능의 파워샷등이 가능한 아케이드성이 강한 게임이다.


업소용 MVS 기판으로는 발매되었으나 가정용 AES 콘솔로는 출시되지 않았다.


$end

$info=gowcaizr
$bio


제작년도 : 1995.09 

개발사 : 테크노스 재팬 , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


2010년 트론 시티를 배경으로한 애니메이션 스타일의 격투 게임.


극장판 "아랑전설" 애니메이션을 감독한 우바리 마사미가 캐릭터 디자인을 맡은 게임으로 
게임과 동시에 만들어진 프로모션 애니메이션이 호평을 받아 이후 OVA로 출시되었다.


$end

$info=gpilots
$bio


제작년도 : 1991.01 

개발사 : SNK , 공급사 : SNK

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


가로화면의 종스크롤 슈팅 게임.
2차 대전 말기, 남미의 작은 나라에서 발견 된 방대한 양의 지하자원을 노리는 
적국의 공격을 막아낸다는 내용의 게임이다.
공중전 스테이지와 지상 접근전 스테이지가 있으며 7단계 업그레이드가 가능한 
기본 공격과 4종류의 폭탄을 이용할 수 있는 점이 특징.


$end

$info=gunforce
$bio


제작년도 : 1991.06 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：아이렘 M92시스템

CPU : V33, V30

사운드칩 : YM2151, GA20


컴뱃 기어를 착용한 병사가 라이플을 무기로 적진에 침투한다는 내용의 종스크롤 액션게임.
박스안의 아이템을 통해 파워업 무기를 사용할 수 있던 점이 특징.
게임 내용은 평범한 편이었지만 캐릭터 및 배경등의 세밀한 묘사가 돗보였던 수작.


여담이지만 개발팀이 후에 SNK 로 이적을 하면서 "메탈 슬러그" 를 만들었다.


$end


$info=gunforc2
$bio


제작년도 : 1994.07  

개발사 : 아이렘 , 공급사 : 자레코

장르 : 액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：아이렘 M92시스템

CPU : V33, V30

사운드칩 : YM2151, GA20


"아이렘社" 최후의 아케이드 게임으로서 일본판 제목은 "지오스톰" 이라고 한다. 
게임 시스템은 전작으로부터 큰 변화는 없지만, 커맨더의 무기가 2정이 된 것과 
동시에 2방향에 공격하는 것이 가능해졌다. 
또 인질이 되고 있는 걸을 도와 훈장을 모으는 것으로 보너스 포인트도 입수 가능하다. 
전작의 특징인 치밀한 그래픽을 이어받고, 높은 편의 난이도 이면서도, 
그것을 상회하는 파괴의 상쾌감이 이 작품의 장점이다. 


"아이렘社" 는 이 후, 회사가 어려워면서 폐쇄가 되고 개발팀들은 "아틀러스社" 산하를 경유해서 독립하게 된다. 
새로운 회사인「나즈카(Nazka)」를 설립하고, 
지금 작품의 요소를 이어받은 히트작 「메탈 슬러그」를 만들어 낸 후 "SNK社" 로 옮기게 된다. 


$end

$info=gururin
$bio


제작년도 : 1994.05 

개발사 : 페이스 , 공급사 : 페이스

장르 : 낙하형 퍼즐

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


이 게임의 룰은 위로부터 떨어져 내리는 도망자를 마법진을 회전시켜 같은 색의 도망자를 
3명 이상 늘어놓아 지워 나가는 것이다.

구루린은 "페이스 (Face)社"  최초의 네오지오 MVS 하드웨어 작품으로 가정용 콘솔인 AES 용으로는 출시되지 않았다.


$end

$info=hharry
$bio


제작년도 : 1990.07 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：아이렘 M72시스템/ 아이렘 M84시스템

CPU : V30, Z80

사운드칩 : YM2151, DAC


대형 해머를 가진 일꾼을 조작해서 적들에게 물건등을 때려서 공격하는 방식의 게임.
일본판 제목은 "大工の源さん(다이쿠노겐상)" 뜻은 "목수 겐씨".

조작은 간단해서 스틱과 2개의 버튼을 사용하고, 레버를 상하로 입력하면서 공격한다.
또 나무망치의 공격 방법에는 점프해서 내리치는 것도 가능하다. 
총 6 스테이지이며 게임 자체는 크게 히트한건 아니지만
1996년에 "산요(三洋) 물산" 이 라이센스를 받아 제작한 파칭코게임 「CR목수 겐씨」
의 대히트에 의해, 그 이름을 널리 퍼트리는 것이 되었다고 하는 진귀한 작품이다. 


$end

$info=imgfight
$bio


제작년도 : 1988.10 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：아이렘 M72시스템

CPU : V30, Z80

사운드칩 : YM2151, DAC


"R-타입" 게임 개발진들이 만든 세로 스크롤 슈팅 게임.
다양한 보스, 파워업 시스템등이 존재하며 모두 8 스테이지.


"플레이 스테이션 2" 게임인 "R-타입 파이널"에 숨겨진 비행기로 이미지 파이트의 OF-1이 등장한다.


$end

$info=irrmaze
$bio


제작년도 : 1997.08 

개발사 : 사우르스 , 공급사 : SNK

장르 : 액션

컨트롤러 : 트랙볼 + 1 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


일본의 "아사히 TV" 에서 2000 년 3월까지 방영된 프로그램 "전류 찌릿찌릿 봉" 을 기반으로 한 게임.
인기 TV 프로그램의 아케이드 판으로 전류가 흐르는 코스의 장애물들을 피해서 목적지까지 가는 것이 목표.
버튼을 조작하면 코스의 앞부분을 보는것도 가능하며 단순한 게임방식과 조작으로 
누구라도 쉽게 즐길 수 있는 점이 특징.


심장이 약한 사람이나 임산부는 플레이를 자제하는 것이 좋다(?)


네오지오 MVS 기판으로 출시 된 최초의 트랙볼 게임이다.


$end

$info=janshin
$bio


제작년도 : 1994.06 

개발사 : 아이콤 , 공급사 : 유비스

장르 : 마작

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


제패니메이션 스타일의 주인공이 필드를 다니며 적들과 마작을 통해 대결을 벌이는 RPG 방식의 마작게임.


이전에 "R-타입" 게임이 나온 후 네오지오 기판으로 출시 된 "펄스타" 와 마찬가지로 
이 작품 역시 타이토社의 1991년작 "마작 퀘스트 (Mahjong Quest)" 를 답습하고 있다. 
게임 진행은 거의 동일하고 등장하는 케릭터 그래픽과 컨트롤러의 차이만이 존재할 뿐.


$end

$info=joyjoy
$bio


제작년도 : 1990.11 

개발사 : SNK , 공급사 : SNK

장르 : 낙하형 퍼즐

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


인기작 "테트리스" 와 유사한 블럭을 떨어뜨려 제거하는 형식의 퍼즐게임.
블럭을 제거하고 주인공 라도와 아이를 기구나 비행선으로 탈출시키는 것이 목적.
"테트리스" 와는 다른 특징으로 4라인의 블럭을 제거할 때마다 
게이지가 축척되서 필살기 "라이트닝 볼트" 를 이용할 수 있다.
모두 120 스테이지.


$end

$info=kabukikl
$bio


제작년도 : 1995.06

개발사 : 허드슨 , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


가정용 비디오 게임인 "천외마경" 시리즈의 세계관을 배경으로한 대전 격투 게임.
무기를 기본으로한 대전 격투 게임으로 "천외마경" 시리즈의 8명의 캐릭터가 등장한다.
버튼을 동시에 누르는 것으로 강력한 공격이 가능하고 그 밖에 무기던지기나 특수공격등의 
독특한 시스템을 탑재하고 있다.


제작사 "허드슨(Hudson)社" 최초의 네오지오 MVS 기판 게임이다.


$end


$info=karnov
$bio


제작년도 : 1987.01 

개발사 : 데이터 이스트 , 공급사 : 데이터 이스트

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼

시스템기판：전용기판

CPU : 68000, M6502

사운드칩 : YM2203, YM3526


게임의 내용은, 특이한 체형의 주인공 "카르노브" 를 8 방향 레버로 조작하고 샷과 점프를 사용한다. 
요괴들을 차례로 쓰러뜨려 가는 액션 게임이며 극악의 난이도를 자랑하며 총 9 스테이지. 
가장 주인공답지 않는 주인공이지만 "데이터 이스트社" 의 간판 캐릭터로 발전하게 되었다.

"트리오 더 펀치" 에서는 졸병으로 나오고 "카르노브의 복수" 에서는 최종보스로 나오며,
"드래곤 닌자 / 배드 듀디스 VS 드래곤닌자" 에서도 나온다.


$end


$info=karnovr
$bio


제작년도 : 1994.03 

개발사 : 데이터 이스트 , 공급사 : 데이터 이스트

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"파이터즈 히스토리 (Fighter's History)" 의 네오지오 MVS 시스템 버전.
조작은 8 방향 조이스틱으로 이동, 약&강 펀치와 약&강 킥에 4개의 버튼을 사용한다.


일본판 및 미국판의 제목은 "파이터즈 히스토리 다이너마이트 (Fighter's History Dynamite)" 이다.


카르노브(Karnov)가 선택가능한 캐릭터로 등장한다.


$end

$info=kengo
$bio


제작년도 : 1991.02 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 액션

컨트롤러 : 8 방향 레버 + 1 버튼

시스템기판：아이렘 M72시스템 

CPU : V30, Z80

사운드칩 : YM2151, DAC


"아이렘社" 에서 시판된 일본식 시대극 액션 게임. 
"검호" 는 검술의 달인을 의미한다.


공격버튼을 계속 누르고 있으면 칼에 기를 모으는데, 이것으로 적을 방어할 수도 있고, 버튼을 떼면 강한 공격이 나간다.
 시대극 액션으로서는 드물게 일본식 멜로디를 락 비트에 태운 일본과 서양 절충 사운드는 추천. 


유럽 발매시 "Lightning Sword" 라는 제목으로 출시되었다.


$end


$info=kidniki
$bio


제작년도 : 1986.12 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 액션

컨트롤러 : 4 방향 레버 + 2 버튼

시스템기판：아이렘 M62시스템 

CPU : Z80, M6803

사운드칩 : AY-3-8910 (2), MSM5205(2)


주인공을 4 방향 스틱으로 조작하고 2 개의 버튼을 공격과 점프에 사용하는 코믹 시대활극 액션 게임.
남은 시간이 많을수록 많은 클리어 보너스를 제공한며 총 8 스테이지.


발매 당시 하드웨어 한계에 도전하는 카피를 내세웠지만 실제로는 그렇지 못했다.
일본판과 해외판이 주인공 케릭터의 헤어스타일에서 약간의 차이점이 있다.
가정용 비디오 게임으로 후속편이 나오기도 했다.


아이렘 M62시스템 기판 최후의 게임이기도 하다.


$end

$info=kizuna
$bio


제작년도 : 1996.09 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"풍운 슈퍼 태그 배틀" 은 같은 회사의 "풍운묵시록- 격투창세" 의 속편이다.
제목에서 알 수 있듯이 2 대 2의 시합으로 진행한다는 점이 이 게임의 특징.
시합중에는 몇 번이라도 교대가 가능하며 그 밖에도 컴비네이션등의 새로운 시스템이 추가 되었고,
상하 2분할의 화면도 없어졌다.
전작의 8명에 로사, 김영목등의 새로운 캐릭터가 추가되었다.


김영목은 아랑전설의 김갑환과 혈연관계인듯.


4인 플레이가 가능한 스페셜 에디젼이 출시되었지만 한정판으로 출시되어 많이 보급되지는 못했다.


$end


$info=knights
$bio


제작년도 : 1992.01 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 액션

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


유명한 아더왕과 원탁의 기사를 소재로한 캡콤의 횡스크롤 액션게임.
스틱 조작과 버튼의 조합을 이용해 검을 이용한 공격/방어가 가능하게 된 점이 특징.

기사가 되기 위해서 수행중이었던 청년 아더가 전설의 검 엑스칼리버를 거대한 바위로 뽑아버린 것부터 
이 이야기는 시작된다. 


$end



$info=kod
$bio


제작년도 : 1991.09

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 액션

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


몬스터 레드 드래곤 기르디스의 보물을 찾아 여행을 떠나는 사나이들의 이야기.
이 게임은 판타지를 무대로한 깊이있는 횡스크롤 액션 게임이다.
캐릭터는 5 명으로 적을 쓰러뜨리거나 아이템 입수를 통해 경험치를 획득할 수 있고,
경험치 증가에 따라 레벨이 오르는 등 RPG의 요소를 담고 있다.
또한 3명까지 동시 플레이가 가능했다.


"던전&드래곤" 전신이며 아케이드판 게임으로 개발됐으나 "TSR社" 로부터 라이센스를 받지 못했다.


$end


$info=kof2000
$bio


제작년도 : 2000.07

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


SNK社 가 발표한 "킹 오브 파이터즈" 시리즈의 일곱 번째 작품이다. 
스트라이커 시스템을 더욱 활용성있게 발전시켰다. 
전작에서 유저들에게 지적된 구르기 시스템을 원래대로 돌려놓았고 "카운터 모드" 와 "아머 모드" 를 한층 강화시켰다. 
하지만 아머 모드의 경우에 심하다 싶을 정도로 강화시켜 게임 플레이를 좁혀놓은 상황이 발생했다. 
구 SNK社 의 마지막 작품으로 일반 팬들도 알지못하는 SNK의 다양한 캐릭터들을 스트라이커로 넣어 
드림매치라는 컨셉을 제대로 보여줬다.

"KOF 99" 를 기본으로 긴급 회피 동작의 부활시키고 스트라이커 시스템을 개량한 점이 특징이다.
상황에 따라 자유롭게 스트라이커를 호출하는 '액티브 스트라이커 시스템'이 적용되었고 스트라이커 전용의 캐릭터를 
설정한 '어나더 스트라이커'가 등장했다.
하지만 스트라이커 발동 조건이 느슨해 지는 영향으로 무한 콤보등의 문제가 생기기도 해 플레이어 사이에 
찬반양론이 격렬하게 이야기 되기도 했다.
아나더 스트라이커로 'KOF' 본래의 테마인 'SNK 올스타 등장' 이 이루어지게 되어 SNK 작품의 집대성이다.


"SNK社" 이름으로 만들어진 마지막 KOF 시리즈 이다. 
SNK는 2001년 재정 악화로 인해 영업정지 및 파산에 이르게 된다.


$end

$info=kof2001
$bio


제작년도 : 2001.11 

개발사 : 이오리스 / 브레자 소프트 , 공급사 : 선 어뮤즈먼트

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


SNK社 가 발표한 "킹 오브 파이터즈" 시리즈의 일곱 번째 작품으로, 
SNK 에서 라이센스를 얻은 한국의 "이오리스" 에서 제작한 게임.
네스츠편 3부작의 완결편으로 기존 스트라이커 시스템에서 변형된 4 대 4 택티컬 오더 시스템이 등장하였다.
'와이어 데미지' 라는 이름으로 벽에 튕겨온 적을 한번더 공격하는 시스템이 추가된 점이 특징.


2001년 10월 30일, SNK의 부도로 인한 영업 종료&파산 선고와 함께 소유하고 있던 게임의 라이센스를 
자회사였던 플레이모어에 양도하게 되었다. 
하지만 국내 업체인 "이오리스" 에서 KOF의 개발/판매 판권을 구입해서 2001 , 2002 를 제작하게 되었다.
개발사의 변경으로 인해 네오지오 MVS 기판내에 한국어 설정이 추가되고 한국판 설정에 한해 어색했던 한국팀 음성이 
국내 성우로 교체되었다. 또한 "이진주" 캐릭터의 이름이 해외판과 다르게 변경되었다.
"이오리스社" 에 의해 2001부터 추가된 K9999, 앤젤, 이진주 등의 신 캐릭터는 "KOF 2003" 이후로 시리즈가 다시 
"SNK社" 로 넘어가게 되면서 "이오리스社" 와의 라이센스 문제로 이후에는 등장하지 않게 된다.
"KOF 2001" 의 중국판 해킹 버전으로 "와호장룡 2003" 이 등장하기도 했다.


$end


$info=kof2002
$bio


제작년도 : 2002.10 

개발사 : 이오리스 / 브레자 소프트 , 공급사 : 선 어뮤즈먼트

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"SNK社" 파산 이후 판권을 이어 받은 "플레이모어社" 와 "KOF" 라이센스를 획득한 "이오리스社" 에 의해 개발된 
"킹 오브 파이터즈" 의 9번째 시리즈.
초창기 KOF 때의 원점으로 돌아가서 스트라이커 시스템 폐지 및 3 대 3 배틀의 부활이 이루어 졌다.
또한 파워 게이지 사용으로 파워업하는 MAX 발동 시스템에 및 언제나 가능한 캔슬기능, 
체력 감소시에만 사용가능한 MAX2 초필살기술의 새로운 시스템이 도입되었다.
하지만 스토리 라인이 없는 외전 격의 게임으로 새로운 캐릭터의 추가가 없는 점이 아쉬움으로 남는 게임.


시리즈 최초로 일본에서 전국 대회가 이루어지기도 하는등 이전의 KOF 인기를 만회한 작품이다.
"이오리스社" 에서 출시된 두 번째이자 마지막 KOF 게임. 이후에는 SNK/Playmore에 의해 시리즈가 계속되게 된다.
이오리스에 의해 2001부터 추가된 K9999, 앤젤, 이진주 등의 신 캐릭터는 시리즈가 다시 SNK로 넘어가게 되면서 
이오리스와의 라이센스 문제로 이후에는 등장하지 않게된다.
네오지오 MVS 기판내에 한국어 설정이 추가되었으며 한국판 설정에 한해 어색했던 한국팀 음성이 국내 성우로 
교체되었다. 


$end


$info=kof2003,kf2k3pcb
$bio


제작년도 : 2003.12 

개발사 : SNK 네오지오 선 어뮤즈먼트 

공급사 : SNK 네오지오 선 어뮤즈먼트

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


시리즈 첫 번째 작품인 "KOF 94" 발매 10주년을 맞이해 '오로치편' ,  '네스트편' 에 이어 새로운 스토리로 시작한 작품.
기본 조작은 이전의 것을 이어가면서 새로운 시스템으로 지금까지의 라운드제를 폐지해 팀이 전멸 할 때까지 대전이 
계속되게 변경되었다.
일정 조건을 만족 할 경우 시합 중에도 자유롭게 맴버 교체가 가능한 '멀티 쉬프트' 적용으로 스피디한 게임 전개를 
할 수 있게 돼었다.
또한 멤버중 능력적으로 우세한 리더를 선택하는 '텍티컬리더 시스템' 도 등장하는 등 이전 시리즈와의 변경점이 
많은 게임이기도 했다.
하지만 많은 변화로 인한 게임 밸런스 문제등이 아쉬움으로 남았던 게임.


이 게임은 네오지오 MVS 시스템에서 작동하는 마지막 KOF 시리즈이다.


$end


$info=kof94
$bio


제작년도 : 1994.08 

개발사 : SNK , 공급사 : SNK 

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


세계 제일의 격투가를 목표로 24인+α의 등장인물이 펼치는 3인 팀 배틀제 격투 액션 게임.
"SNK社" 의 간판 타이틀이 된 "KOF" 시리즈의 첫번째 작품으로 오리지널 캐릭터 외에 
당시의 "SNK社" 의 간판 작품 "아랑전설" , "용호의 권" 및 "이카리" , "사이코 솔저" 등 이전 작품의 캐릭터가 
등장하는 드림매치가 이루어졌다.
기본적인 게임 시스템은 "아랑전설" 시리즈를 기본으로 하고 있지만 
무엇보다 3:3 대결이라는 새로운 대결방식으로 나와 당시 1:1 게임과는 사뭇 다른 양상을 제공해주었다.  
위험에서 동료가 도와주는 "헬프 어택" 등의 새로운 요소가 추가되었다.

게임자체는 실험적인 성격이 강한 드림매치였고 스토리도 시대적으로 차이가 나는 "용호의 권" , "아랑전설" 을 
가상의 한 시대로 묶어넣어 정통 세계관과는 전혀 다른 독자적인 스토리를 가지고 있는 외전 형태로 제작되었다. 
이 밖에도 최종 보스 루갈을 만나기 전 "캡콤社" 와 본격적으로 마찰을 빚는 문제의 데모화면(가일과 고우키의 석상)등 
게임 외적으로 많은 이슈를 낳았다. 동시에 트레이드 마크나 다름없던 벨런스 문제, 각종 버그등은 이 첫 작품부터 본격적으로 선보이고 있다. 
급조된 게임답게 "아랑전설" 과 "용호의 권" 출신 캐릭터, 보스 루갈을 제외하고는 필살기가 3~4개에 불과했다.
조작법이 기본적으로 이전 출현작품의 것을 그대로 이용할 수 있어서 자연스럽게 플레이어를 모으는데 
성공해서 많은 인기를 끌게 된 게임.


$end

$info=kof95
$bio


제작년도 : 1995.07 

개발사 : SNK , 공급사 : SNK 

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


SNK를 한국에서 만큼은 NO.1으로 올려넣은 게임. 역대 시리즈 사상 열기면에서는 최고라고 평가받는다.
자신의 팀을 이루는 3명의 캐릭터를 팀에 상관없이 자유롭게 선택할 수 있는 '팀 에디트' 시스템을 도입하여 진정한 드림매치를 구현한 것도 이색적이다. 
시스템은 전작과 큰 차이는 없으나 회피 이후 공격이 추가되었다. 허나 이 회피공격 덕분에 쿄와 이오리 같은 특정 캐릭터가 너무 강하여 벨런스 문제를 야기시켰다. 
그리고 숨겨진 캐릭터로 중간보스 쿠사나기 사이슈, 오메가 루갈까지 등장하여 역대 최악의 벨런스라는 오명을 듣기도 했다. 
동시에 데미지 보정에서도 문제가 있었고(일반 필살기로도 체력의 70% 이상 소모) 게임상의 각종 무한성 콤보, 버그등은 
여전해서 완성도 측면에서는 떨어지는 편이지만 결정적으로 게임의 순수한 재미라는 측면에서는 절대 유저들을 배반하지 않으며 SNK사의 최전성기를 이루어낸 게임이라고 해도 과언이 아니다.


$end

$info=kof96
$bio


제작년도 : 1996.07 

개발사 : SNK , 공급사 : SNK 

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


인기 격투게임 시리즈 KOF의 세 번째 작품.
'용호의 권 : 외전' 의 대 실패로 인해 발매예정일이 상당부분 앞당겨 급히 출시되었다. 
일설에는 '고베 대지진' 으로 완성도가 떨어진다고 알려져있으나 고베대지진과는 아무런 관련이 없다. 
하지만 완성도가 매우 떨어지는 것은 사실이다. 시스템으로는 제자리에서 공격을 회피하는 시스템을 없애고 (다이몬 고로, 클락 한정) 전방, 후방구르기라는 개념을 도입했다. 
가장 큰 문제점은 쿄를 비롯한 거의 대부분의 캐릭터들(쿄, 료, 로버트, 유리, 테리, 앤디, 죠, 기스, Mr.빅 등)의 장풍이 전부 없어지고 
제자리 기공형태로 바뀌어 캐릭터들의 성능이 전체적으로 떨어졌다는 것이다. 이 때문에 "킹 오브 파이터즈 95" 에서 명성을 날리던 '쿄' 는 최악의 캐릭터가 된 반면 
'이오리' 는 단독으로 최강의 캐릭터가 된다. 이 이후 잘 알려진 킹오브 파이터즈의 초석이 되었으며 언제나 급진적인 변화로 인해 흥행에 실패한바 있는 
SNK의 3번째 징크스도 그럭저럭 돌파해냈다. 하지만 커맨드 입력의 문제나 타격감의 부재등은 옥의티.


$end

$info=kof97
$bio


제작년도 : 1997.07

개발사 : SNK , 공급사 : SNK 

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


SNK의 인기 시리즈 KOF의 4 번째 작품.
엄청난 밸런스 파괴로 유저들의 거의 주 캐릭터가 되었던 폭주 이오리 폭주 레오나등 거의 사기적이라고 해도 과언이 아닐 엄청난 데미지로 찬밥신세가 됐던 캐릭터가 꽤 많았던 게임이었다. 
플레이어가 버튼을 눌러 게이지를 모으던 기존의 시스템인 '엑스트라 모드' 와 함께 공격시에 자동으로 게이지가 모이는 스톡시스템인 '어드밴스 모드' 를 택일하여 즐길 수 있도록 했다. 
스토리적으로도 94~97 4년을 이끌어온 오로치 시나리오가 종료되었으며 오로치와 쿠사나기, 쿠시나다등 백 스토리라인이 완전히 추가되었다. 
캐릭터는 기존의 인기캐릭터와 오리지널 캐릭터가 참전했고 부가적으로 일본 현지에서 팬 투표로 통해 뽑힌 스페셜 팀 (야마자키, 블루마리 , 빌리 칸)이 추가되었다. 
전반적으로 많은 인기를 끌었지만 특유의 벨런스 문제는 여전히 아쉬운 축에 속한다. 킹 오브 파이터즈와 SNK의 전성기의 끝을 보여주는 게임. 
특징적인 부분이라면 폭주이오리, 폭주레오나, 각성 야시로, KOF94쿄 등 같은 캐릭터를 선택하더라도 필살기 패턴이나 성능이 판이하게 달라서 다채로운 양상을 보일 수 있게 됐다.


야마자키 외 2명의 스페셜 팀은 잡지 게이머스트, 네오 지오 Phreak, 패미통의 세 잡지에서 실시한 캐릭터 인기투표를 통해 등장이 결정되었다.


$end

$info=kof98
$bio


제작년도 : 1998.07

개발사 : SNK , 공급사 : SNK 

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"KOF 94" 부터 시작된 "KOF 시리즈" 의 집대성으로 등장한 게임.
3년간 진행된 오로치편을 끝내고 차기작을 발매하기 전 1년간의 휴식기를 갖기 위해 스토리를 없앤 초기 KOF 시리즈의 컨셉을 살려 발매되었다. 
드림매치라는 컨셉답게 기존에 삭제된 팀까지 포함하였다. 시리즈 중에서도 가장 안정적인 밸런스를 가지고 있다고 평가되며 현재까지 가장 많이 플레이되고 있는 시리즈. 
이 게임을 끝으로 "킹 오브 파이터즈" 는 몰락의 기로에 서있게 된다. 이 이후 KOF98 10주년을 맞이하여 "킹 오브 파이터즈 98UM" 이 발매되었다. 
이 게임에는 94년부터 97년까지 KOF에 한 번이라도 등장했던 캐릭터들이 모두 등장 전체 38인에서 선택 플레이 할 수 있다. 보스 역시 오메가루갈, 게닛츠, 오로치 중에 한 명이 등장한다.


'어드벤스 모드' 에서 MVS의 캘린더 기능으로 휴일에는 캐릭트의 기분이 변화해 파워 게이지가 변화하는 '필링 바리에이션 시스템' 이 포함되어 있다.


$end


$info=kof99
$bio


제작년도 : 1999.07

개발사 : SNK , 공급사 : SNK 

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


SNK社 의 간판 시리즈 KOF의 6 번째 작품.
게임 스타일은 종래의 3 대 3의 팀 배틀 방식이지만 기존의 지원 공격을 발전 시켜 도움 캐릭터를 고를 수 있는 '스트라이커 시스템' 이 등장하게 되었다.
스트라이커 시스템의 적용으로 1 팀 4명(4 : 4) 편성으로 변경되었고 어드벤스 모드의 경우 공격력 업,초필살기술,슈퍼 캔슬 등 공격적인 '카운터 모드'와 
반대로 방어를 강화하는 '아머 모드' 등의 새로운 요소가 등장해 풍부한 전략을 세울 수 있게 되었다.
제자리 회피 시스템은 완전히 사라졌다. K' 라는 신 캐릭터로 새로운 스토리 라인을 이어갔다. 
하지만 이전과 다른 시스템으로 기존 유저들에게 외면을 받았고 시도는 좋았지만 스트라이커 시스템의 불균형과 벨런싱 문제. 
지나칠정도의 급진적인 변화등으로 많은 유저들이 이탈했다. 가정용에서는 드림캐스트용으로 발매된 KOF'99 에볼루션은 안정적인 3D 배경, 추가 스트라이커등으로 
SNK社 의 역사에서 보기 드믄 빼어난 이식도를 보여주고 있다. 스토리면에서도 주인공 교체등의 새로운 전개로  화제를 부르기도 했다.


$end

$info=kotm2
$bio


제작년도 : 1992.05 

개발사 : SNK , 공급사 : SNK 

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


괴수 격투 게임 "킹 오브 더 몬스터즈" 의 속편이 되는 작품.
전작으로부터 무대와 게임 시스템을 새롭게 하였고 일본에서 세계의 대도시로 배경을 옮겼다.
3 종류의 다른 특징을 가진 거대 몬스터가 각 스테이지의 보스인 외계 생명체를 상대로 배틀을 펼치는 등 협력 플레이가 가능하게 되어 액션 게임에 가까워 졌다.
기본 조작은 전작과 같으며 새롭게 필살기술이 추가되거나 빌딩이나 전투기등을 잡아 내던지거나와 액션이 풍부해 졌다.
주위의 건물이나 전투기를 파괴했을 때에 출현하는 아이템을 얼마나 잘 활용하는 것이 승부의 관건.


$end

$info=kotm
$bio


제작년도 : 1991.02  

개발사 : SNK , 공급사 : SNK 

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


괴물끼리 싸우는 이색 격투 액션 게임 "킹 오브 더 몬스터즈"
플레이어는 특징이 다른 6 종류의 몬스터에서 하나를 선택해서 몬스터의 왕이 되는 것이 목적.
게임 룰은 프로 레슬링처럼 상대로부터 카운트를 잡으면 승리한다.
일본을 배경으로 주요 도시나 실재의 건물을 무대로 하고 있다.
플레이어끼리의 대전 플레이도 가능하다.
전체 12 스테이지.


$end

$info=kungfum
$bio


제작년도 : 1984.12  

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 격투

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：아이렘 M62시스템

CPU : Z80, M6803

사운드칩 : AY-3-8910 (2), MSM5205(2)


성룡 주연의 영화 "쾌찬차 (일본 개봉명 : 스파르탄 X)"를 게임화한 작품이지만 실제 게임 내용은 영화와는 연관이 없는 작품.
미스터 X에 잡혀 있는 주인공 토마스(Tomas)의 여자친구 실비아(Silvia)를 구하기 위해 5층 건물의 저택에서 각층에 기다리는 보스를 쓰러뜨리며 진행해간다는 만만치 않은 보스를 넘어뜨려 간다.
조작은 스틱으로 이동과 점프, 또, 적에게 잡혔을 때에 스틱를 좌우로 흔들어서 공격을 피할 수 있다.
2개의 버튼으로 펀치와 킥의 공격을 할 수 있으며 짧은 리치의 펀치가 높은 점수를 준다.
전체 5 스테이지가 계속 반복 되는데 5층의 최종 보스를 클리어하고 엔딩화면 위에 용마크가 하나씩 생기면서 난이도가 높아진 1층에서 다시 시작하게 된다.


실제로 게임을 접하게 되면 성룡 보다는 이소룡의 이미지를 떠올리게 해서 많은 이들이 "이소룡" 이라고 잘못 알고 있는 게임이다.


$end


$info=lastblad
$bio


제작년도 : 1997.12   

개발사 : SNK , 공급사 : SNK 

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


에도막부 말기를 배경으로한 무기를 사용한 대전 격투 게임.
캐릭터에게 일격을 중시하는 '힘'과 민첩한 공격이 가능한 '기술'의 두가지 특성을 갖게 한 점이 큰 특징.
버튼 조작에 의해 상대의 공격을 받아 치는 '연주'라는 신시스템이 도입된 점 또한 중요한 요소이다.
이미 SNK社에는 "사무라이 스피리츠" 시리즈가 있었지만 설정 무대를 잘 표한현 그래픽이나 매력적인 캐릭터 구성등으로 별개의 성공을 이룬 작품이다.


제작사 측에서 설정 무대를 살려 만화 "바람의 검심-메이지 검객 낭만담" 의 캐릭터를 등장 시키려 하였으나 이루어 지진 못했다.


$end

$info=lastbld2
$bio


제작년도 : 1998.11   

개발사 : SNK , 공급사 : SNK 

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"월하의 검사" 속편으로 등장한 대전 격투 게임.
새로운 캐릭터 4명을 포함한 전체 16명의 검사가 등장하며 스토리도 전작에서 이어져 클라이막스를 맞이하는 내용으로 진행된다.
전작의 '연주' 시스템에 있던 '통상 연주' 와 '필살기술 연주' 가 하나로 정리되었고 새롭게 '공중 연주' 와 검질게이지가 반이상 시 
사용가능한 '가이드 캔슬 연주' 가 등장하는 등 '연주' 시스템이 사용하기 쉽게 변경된 점이 큰 특징이다.
또 '데쉬 공격' , '공중 복귀' , '다운 회피' , 검질 '힘'으로 사용할 수 있는 '가이드 불가 공격' 등의 신시스템도 포함되어 있다.
배경 그래픽도 새롭게 변경되는 등 외형적으로는 많이 바뀌었지만 '연주' 시스템의 개량 이외에 게임 플레이 상의 변화가 없기 때문에 
후속편 이라기 보다는 마이너 업그레이드 버전정도의 게임이 되었다.


$end

$info=lbowling
$bio


제작년도 : 1990.12  

개발사 : SNK , 공급사 : SNK 

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 1 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"리그 볼링" 은 4인까지 통신대전이 가능한 볼링 게임으로 통신모듈을 사용하면 최대 8인까지 게임할 수 있던 게임이다.
플레이 방법은 간단해서 공이 오는 코스와 파워를 결정하면 된다.
오른팔이나 사용하는 볼의 무게를 설정할 수 있는 등의 세세한 연출을 보여주며 
스코어 게임 외에도 모든 핀을 넘어뜨리는 것으로 득점이 되는 '플래시 게임' 이나 스페어로 60점, 스트라이크라면 90점이 가산되는 '스트라이크 90' 이라는 플레이 모드가 있는 것도 이 게임의 특징.


"이상한 바다의 나디아" 의 나디아 캐릭터가 배경에 잠시 등장한다.


$end


$info=ldrun
$bio


제작년도 : 1984.07  

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 퍼즐액션

컨트롤러 : 4 방향 레버 + 2 버튼

시스템기판：아이렘 M62시스템 

CPU : Z80, M6803

사운드칩 : AY-3-8910 (2), MSM5205(2)


미국 브로드번드社에서 개발한 PC용 게임의 아케이드 이식 작품.
번게링 제국에 잠입해 지하 보물창고에 있는 강탈당한 보물을 되찾는다는 것이 게임의 목적.
화면내의 금괴를 모두 얻어서 탈출하면 스테이지 클리어가 된다.
조작 방법은 4 방향 스틱으로 이동, 2개의 버튼으로 좌우에 구멍을 파서 적을 떨어뜨릴 수 있다.
적은 한번도 구멍에 떨어뜨리지 않고 클리어 하면 2만점, 구멍에 떨어뜨려도 적을 한번도 죽이지 않으면 1만점, 모든 적을 감금하면 1만점의 보너스 득점을 얻을 수 있다.
전체 24 스테이지가 반복된다.


$end

$info=ldrun2
$bio


제작년도 : 1985.01  

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 퍼즐액션

컨트롤러 : 4 방향 레버 + 2 버튼

시스템기판：아이렘 M62시스템 

CPU : Z80, M6803

사운드칩 : AY-3-8910 (2), MSM5205(2)


아이렘에서 제작한 '로드 러너' 시리즈 2탄.
전작보다 퍼즐성이 높아져, 블록을 파는 타이밍을 조절하는 테크닉을 많이 사용해야 한다.
난이도의 어려움과는 반대로 배경음악 밝은 분위기이다.
3스테이지 마다 새로운 적캐릭터가 등장하는 것 이외에 보너스 시스템은 이전작과 동일하다.
이번 작부터 빛나는 금괴를 얻을시 8,000점 보너스를 얻는 것이 추가되었다.
전체 30스테이지가 반복되는 구성.


$end

$info=ldrun3
$bio


제작년도 : 1985.11  

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 퍼즐액션

컨트롤러 : 4 방향 레버 + 2 버튼

시스템기판：아이렘 M62시스템 

CPU : Z80, M6803

사운드칩 : AY-3-8910 (2), MSM5205(2)


아이렘에서 제작한 '로드 러너' 시리즈 3탄.
퍼즐성이 더욱 높아진 2탄과 비교해도 한층더 높은 난이도를 보여주면서 기존 로드 러너 매니아가 아닌 이들에게는 높은 장벽으로 느껴진 게임.
전작에서 추가된 기능은 없으며 전체 30스테이지가 반복되는 구성을 보여준다.


$end

$info=ldrun4
$bio


제작년도 : 1986.10  

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 퍼즐액션

컨트롤러 : 4 방향 레버 + 2 버튼

시스템기판：아이렘 M62시스템 

CPU : Z80, M6803

사운드칩 : AY-3-8910 (2), MSM5205(2)


액션 퍼즐 게임의 명작 '로드 런너' 시리즈의 제 4탄.
시스템 면에서 은폐 블록, 이동 블록등의 차이가 존재한다.
또한 2인 협동 플레이가 가능하게 된점도 큰 특징.
게임의 난이도는 시리즈 중에서도 가장 어려운편에 속하며 새롭게 추가된 이동 블록 때문에 더욱 더 어려워졌다.
1인 플래이시 전체 30스테이지, 협력 플래이시 전체 18스테이지가 반복한다.


$end




$info=loderndf
$bio


제작년도 : 2000.02  

개발사 : 사이쿄 , 공급사 : 사이쿄

장르 : 퍼즐액션

컨트롤러 : 8 방향 레버 + 3 버튼

시스템기판：전용기판 

CPU : SH-2

사운드칩 : YMF278B


브로드번드社의 고전 퍼즐 액션 게임 "로드 러너" 의 또 다른 라이센스 게임.
기본적인 시스템은 원작을 따르지만 플래이어 수가 아닌 시간제로 진행된다.
2인 통신 대전에선 상대를 구멍에 떨어뜨려 묻거나 적 몬스터를 이용해 상대를 뱅해하면서 화면상의 아이템을 모두 얻는 사람이 승리하게 된다.
2인 협력 플레이도 가능하며 종종 2인이 협동하지 않으면 얻을 수 없는 금괴도 등장한다.
이후 개량버전의 버전 B가 등장하기도 했다.


$end


$info=legendos
$bio


제작년도 : 1991.07   

개발사 : 사이쿄 , 공급사 : 사이쿄

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


인기 애니메이션  "내일의 죠" 를 아케이드 게임화 한 격투 액션 게임.
스토리는 원작의 그것을 충실히 재현했으며 링 뿐만이 아닌 마을에서의 싸움도 재현하고 있다.
하지만 게임만을 생각했을 시 게임성, 밸런스등이 부족한 삼류 액션 게임이라는 사실이 아쉬운 점으로 남는다.
전체 10 스테이지로 스트리트 파이트와 복싱 시합이 교대로 등장한다.


$end

$info=lethalth
$bio


제작년도 : 1991.12  

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：아이렘 M92시스템 

CPU : V33, V30

사운드칩 : YM2151, GA20


아이렘社에서 제작한 "썬더 블래스터 / 리썰 썬더"는 비쥬얼 적으로는 아이렘의 "이미지 파이트"와 비슷하지만 새로운 아이디어를 적용한 아이렘의 야심작이다.
모아서 쏘는 기술을 6단계로 나눈 모아쏘기 게이지를 채용, "썬더 볼"이라는 폭발기술을 사용할 수 있었고 게이지를 채우는 것으로 
언제든 다시 사용 가능했기 때문에 모아쏘기 기술의 사용이 중요한것이 특징이다.
전체 7 스테이지.


$end

$info=loht
$bio


제작년도 : 1989.04 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 액션슈팅

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：아이렘 M72시스템 

CPU : V30, Z80

사운드칩 : YM2151, DAC


아이렘 게임으로는 드문 전통적인 액션 게임.
기본 적인 액션 게임 스타일 이지만 점프중의 스틱 조작으로 낙하 속도 조절이 가능한 것이 특징.
또한 점프 버튼을 누르는 길이로 점프의 높이를 컨트롤 할 수 있으며 적의 머리위에서 점프도 가능하다.
각 스테이지의 체크 포인트에서는 열쇠가 필요하고 도중에는 바리어나 지저탄, 포물탄, 유도탄등의 마법의 아이템이 등장해 파워업 할 수도 있다.
전체 7 스테이지.


$end

$info=lotlot
$bio


제작년도 : 1985.09 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 퍼즐

컨트롤러 : 8 방향 레버 + 1 버튼

시스템기판：아이렘 M62시스템 

CPU : Z80, M6803

사운드칩 : AY-3-8910 (2), MSM5205(2)


바람 조작을 통한 사고형 퍼즐 게임.
조작은 8 방향 레버와 체인지 버튼을 사용한다.
게임의 룰은 우선 레버로 마커를 움직이면 3초 늦게 다른 한쪽의 마커가 따라 오는 성질을 이용해서 블록 내의 볼을 교환, 볼을 아웃 이외의 포인트에 떨어뜨리는 방식이다.
정해진 포인트를 얻으면 스테이지 클리어.
반대로 게가 실을 자르거나, 아웃 지점으로 볼이 들어가면 실패.
진행해 갈수록 많은 테크닉을 익힐 수 있다.


$end

$info=lresort
$bio


제작년도 : 1992.03 

개발사 : SNK , 공급사 : SNK

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


네오지오 MVS 기판 최초의 횡스크롤 게임.
5스테이지 구성의 2주차로 종료. 
아이렘社의 "R-타입" 개발진에 의해 제작된 게임이지만 "R-타입"의 아성을 넘지는 못했다.


$end

$info=magdrop2
$bio


제작년도 : 1996.03 

개발사 : 데이터 이스트 , 공급사 : 데이터 이스트

장르 : 퍼즐

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


1995년 작품 "매직컬 드롭" 의 후속편.
주인공을 스틱으로 조작하고 2개의 버튼으로 화면내의 볼을 줍거나 던지거나 하면서 같은 색 볼을 세로에 3개 이상 늘어놓아 지워 가는 기본 룰은 그대로이다.
하지만 3개의 모드가 추가된 점이 이전 작과의 차이점.
무조건 지워만 나가는 "무조건 모드", CPU가 조종하는 다른 캐릭터와 대전하는 "스토리 모드", 스테이지 클리어 방식의 "번쩍임 모드"를 플레이 할 수 있다.
또한 대전 플레이도 가능.


$end

$info=magdrop3
$bio


제작년도 : 1997.02

개발사 : 데이터 이스트 , 공급사 : SNK

장르 : 퍼즐

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


위에서 내려오는 구슬들을 집거나 던지거나 해서 지워 없애는 액션 퍼즐게임 "매지컬 드롭" 의 제 3탄.
게임중에 여러가지 효과를 발휘하는 10 종류의 특수 구슬이 등장한다.


"데이터 이스터社" 의 아케이드 게임으로서는 최후의 작품이다.


$end

$info=maglord
$bio


제작년도 : 1990.04 

개발사 : 알파전자 , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


'매지션 로드' 라고 불리는 초 마술사. 그 후예인 청년 엘.
엘은  빼앗긴개의 마도서를 되찾기 위해 이 세계의 문에서 나타났던 강대한 악과 싸운다.
아이템으로 6개 형태로 변신할 수 있는 것이 이 작품의 큰 특징이다.
배경등의 그래픽은 꽤 좋지만, 캐릭터의 움직임이나 게임의 밸런스는 좋다고는 할 수 없다.
총 8스테이지.


$end

$info=mahretsu
$bio


제작년도 : 1990.04 

개발사 : SNK , 공급사 : SNK

장르 : 마작

컨트롤러 : 8 방향 레버 + 2 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


백전 연마의 강자들이 가로막는 마작 방랑의 여행에 나서는 주인공.
이 '마작광열전' 은, 마작 계열의 게임으로 되어 있다.
게임 시작시 자신의 이름을 입력하지만, 자신의 얼굴을 작성하는 것이 가능하다.
그리고 특히 보컬이 있는 엔카 노래가 배경음악으로 나오는것이다.


네오지오 MVS 시스템의 게임이므로 마작 패널이 아니라, 레버로 동작해야 하는것이 단점.


$end

$info=majtitle
$bio


제작년도 : 1990.03  

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 스포츠

컨트롤러 : 2 방향 레버 + 2 버튼

시스템기판：아이렘 M82시스템 

CPU : V30, Z80

사운드칩 : YM2151, DAC


아이렘社 골프게임의 처녀출전작.
처음 접하는 사람들에게도 알기 쉽고 매우 친절하게 만들어진 골프 게임이다.
클럽 선택, 파워, 풍향등 섬세한 파라미터의 설정도 전혀 어렵지 않다.
알바트로스, 이글, 바디 등 언더 스코어를 내는 것으로 각각 4, 3, 2 홀과 보다 많은 홀을 플레이 할 수가 있다.
게임 모드는 2명이 하는 매치 플레이나, 4명까지 플레이 할 수 있는 스트로크 플레이가 준비되어 있다.


$end

$info=marukodq
$bio


제작년도 : 1995.11 

개발사 : 타카라 , 공급사 : SNK

장르 : 퀴즈

컨트롤러 : 8 방향 레버 + 4 버튼

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


인기 만화 "마루코는 아홉살" 을 게임화 한 작품.
게임의 내용은 '마루코' 가 TV 프로그램 "디럭스 퀴즈"에 출전하여 우승 상품의 남쪽의 섬 여행을 손에 넣는 것이 목적인 퀴즈 게임이다.
6쌍의 캐릭터로 부터 선택하여 진행한다.
"마루코는 아홉살" 의 등장인물이 총 출연.


$end

$info=mbombrd
$bio


제작년도 : 1993.12

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : QSound


"머슬 봄버" 게임의 마이너 업 버젼.
변경된점은 플레이 모드가 "팀 배틀 로열" 하나만 있는 것과,
필살기의 수가 1 캐릭터당 2개 이상으로 증가한 것을 들 수 있다.
또, 상대를 잡지 않아도, 직접 던질 수 있는 기술이 몇개 추가되었다.
그 외 조작방법에 약간 변경이 있다.


$end




$info=megaman2
$bio


제작년도 : 1996.07

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


"록맨 - 파워 배틀" 의 속편. 
전작 '록맨 - 파워배틀' 과 기본적인 시스템은 동일. 2인 동시플레이가 가능하다. 단, 이번엔 보스 클리어 후 둘 중 한명만 특수무기를 받을 수 있다.


신 캐릭터 듀오가 추가되었고 보스들이 일부 변경. 필살기, 아이템, 옵션캐릭터 등 신규 시스템이 추가되었다.
전작에서는 각시리즈 작마다 전개가 나누어져 있었지만, 이번 작품은 3개의 다른 스토리로 되어있다.
'와일리를 쫓아라!' , '롤을 구해라!' , '신파츠를 되찾아라!' 3가지 중 하나를 골라 진행해야 하는데 어떤 스토리를 고르건 
엔딩은 똑같고 상대해야할 보스들만 달라진다.


"와일리를 쫓아라!'를 선택한 경우 - 쉐도우맨, 플랜트맨, 쟈이로맨, 켄타우로스맨, 버블맨, 히트맨과 승부.


"롤을 구해라!"를 선택한 경우 - 컷맨, 스톤맨, 쉐이드맨, 일렉맨, 다이브맨, 슬래쉬맨과 승부.


"신파츠를 되찾아라!"를 선택한 경우 - 갓츠맨, 파라오맨, 에어맨, 퀵맨, 제미니맨, 네이팜맨과 승부.


$end




$info=mercs
$bio


제작년도 : 1990.04 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 액션슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


1985년에 발매된 액션 게임 "전장의 이리" 의 속편이 1990년에 캡콤 CPS 시스템 제 9탄으로서 등장했다.
이번 목적은 R군의 군사 쿠데타에 말려 들어간 전대통령을 구출하는 것.
전작과 비교해 수많은 파워업 아이템이 있는 것이나,
메가 크래쉬를 사용할 수 있는 것, 여러가지 탈 것이 등장하는 등,
완전히 다른 게임으로 완성되었다.
또, 라이프제가 채용되어 에너지가 없어지면 게임 오버가 된다.
그 외, 3명 동시 플레이가 가능하다.


$end

$info=miexchng
$bio

제작년도 : 1997.01

개발사 : 페이스 , 공급사 : 페이스

장르 : 퍼즐

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


자본주의 사회의 핵심인 "돈" 을 테마로 여고생인 '미쓰코시' 가 분장한 환전전사가 다른 교단을 상대로 싸움을 하는 내용.
게임 내용은 화면에 나타나는 돈을 이동하여, 5원짜리 2장을 10원짜리로, 50원짜리 2장을 100 원짜리로 바꾸는 것과 같이 환전하여 지워 나가는 액션 퍼즐 게임.
플레이 중에는 동전 이외에도 아이템등이 등장한다.
CPU 대전 외에 연습모드나 대전모드도 존재한다. 캐릭터 디자인은 "이시다 아쓰코(石田敦子)" 에 의한것.


$end



$info=mmatrix
$bio


제작년도 : 2000.06 

개발사 : 타쿠미 , 공급사 : 캡콤

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


이 게임의 가장 큰 특징은 공격버튼을 계속 누르고 있으면 하단에 있는 게이지를 소모해서 배리어를 펴고, 적탄을 흡수하고 버튼을 떼면 그걸로 전화면 공격을 한다. 게이지는 자동 충전된다.
"케이브社" 가 나오기 이전에 이 게임은 "탄환지옥" 이라는 별명과 함께 원코인이 불가능한 게임으로 인식되었다.


$end

$info=mosyougi
$bio


제작년도 : 1995.09 

개발사 : ADK , 공급사 : SDK

장르 : 퍼즐

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


ADK社  네오지오 MVS 기판 최초의 장기게임.
8인의 개성 넘치는 인물 중에서 대전 상대를 선택한다.
대전 중에는, 화면 오른쪽 위의 윈도우에 대전 상대의 얼굴이 나타나고, 상황에 따라서 여러가지 반응을 보인다.
"장기 모드" 가 주 모드이고 다른 모드가 준비되고 있기 때문에, 장기의 룰을 모른 사람이라도 즐기는 것이 가능하다.
또, "초보자 모드" 로는 말이 움직일 수 있는 범위를 나타내 주기도 한다.
2인 대전 플레이도 가능.


$end

$info=mpatrol
$bio


제작년도 : 1982.06

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 액션

컨트롤러 : 2 방향 레버 + 2 버튼 

시스템기판：아이렘 M52시스템

CPU : Z80, M6803

사운드칩 : AY-3-8910 (2), MSM5205(2)


달표면을 달리는 차와 배경이 매우 분위기가 있는 게임이다.
적의 차량이나 UFO는, 전방과 윗쪽에 발사되는 샷으로 파괴하는 것이 가능.
또, 지뢰나 함정의 장해는, 점프로 벗어날 수가 있다.
자기의 스피드에 의해 점프력이 다른 것이 큰 특징이며 점프중에도 스틱 제어가 가능해서, 이 시스템을 최대한으로 활용하는 것이 공략의 열쇠가 된다.
배경이 2중으로 겹치는 것도 당시로서는 획기적인 연출이었다.


$end

$info=mshvsf
$bio


제작년도 : 1997.07 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


"X-멘" 과 "스트리트 파이터" 들의 활약에 의해, 아포칼립스의 야망은 사라진 것처럼 보였다.
그러나, 최강의 인간 병기를 손에 넣은 아포칼립스는, 다시 인류 말살에 나선다.


이 게임은 대전게임 최초로 태그를 본격도입한 '엑스맨 대 스트리트 파이터' 의 후속작.
VS시리즈 제 2탄으로, 전작의 시스템을 거의 계승하고 있다.
전투중에, 다른 캐릭터를 호출해, 원호 공격시키는 '베리어블 어시스트'의 도입이 큰 특징.
히든 캐릭터도 많아, 조건은 어렵지만 선탠한 사쿠라도 등장.


$end

$info=msh
$bio


제작년도 : 1995.11

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


"엑스맨" 을 잇는 캡콤社 의 마블 격투게임 시리즈 2편으로 격투게임의 한창 붐인 90년대 중반 SNK社 의 강세로 아시아 시장의 마켓 셰어를 다소 잃어버린
캡콤은 이후, 북미시장에 눈을 돌려, 미국의 인기 만화 제작사인 "마블코믹스社" 와 라이센스를
체결해 "엑스맨" 이라는 격투게임을 내놓는다. 이 작품이 북미에서 점차 인기를 얻기 시작하자,
이번에는 좀더 인기있고, 폭넓은 부류의 마블 영웅 들을 그들의 격투게임 세계에 끌여들였다.

"스파이더맨" 과 "헐크" 가 주연급 신캐릭터로서 등장하며 미국대장 "캡틴 아메리카" 와 강철의 히어로 "아이언맨"
그리고, 적 진영에서는 카리스마 넘치는 "블랙하트" 와 "슈마고라스" 를 새로히 등장시켰다.
전작의 엑스맨 캐릭터 중에서는 비교적 인기가 높은 "울버린" 과 보스였던 "매그니토" 와
"져거너트" 그리고 게임의 유일한 히로인 캐릭터로 "싸이록" 이 전작에 이어 나온다.



$end



$info=mslug2
$bio


제작년도 : 1998.02 

개발사 : SNK , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


대전 종결로부터 2년....
세계를 파괴와 혼란의 소용돌이에 몰아넣었던 전쟁은 정규군의 반공 작전에 의해서 진압되었다.
자신들이 가져온 평화를 만끽하던 중, 정규군 참모부에 소환을 받는다.
정보에 의하면 전쟁의 원수는 아직 살아 있고 쿠데타를 계획하고 있다고 한다.
제 2의 쿠데타를 미연에 막는다는 새로운 임무로 메탈 슬러그의 속편이다.


전작이 비교적 현실적인 분위기였다면 2탄은 이를 탈피하여, 
각종 비현실적인 적(미라, 화성인, 거대보스)이라던가 미래형 병기(레이저 건)이 등장하기 시작했다.
게다가 전작에서는 반란군의 보스로서의 카리스마를 여지없이 보여주던 로널드 모덴이 철저히 망가지게 되었다.


본작부터 팻 캐릭이라는 시스템이 추가되었다. 어느 특정 지역(스테이지4)에서 음식물 아이템을 많이 먹으면 뚱뚱해진다. 
그러면 이동 속도는 느려지고 총기에서 나가는 장탄의 모양이 바뀐다. 이 경우 데미지는 그대로지만 
헤비 머신건의 경우 공격 판정이 넓어지는 효과가 있기는 하지만 돌려쏘기가 안 된다.
(메탈슬러그X 이후는 팻 캐릭 상태에서도 돌려쏘기가 된다.) 
로켓 런처의 경우는 비록 느리기는 해도 유도 기능이 생긴다.
팻 캐릭이 풀리는 아이템을 먹으면 풀려서 본래 모습으로 돌아오게 되어 있다. 
하지만 굳이 팻 캐릭이 풀리는 아이템을 먹지 않더라도 음식물 아이템을 오랫동안 안 먹거나 
팻 캐릭이 될 수 있는 지역 밖으로 벗어나면(메X부터 해당) 자동으로 풀린다. 
또, 팻 캐릭 상태에서 죽으면 배가 터지며 죽고 다시 나올 때 정상 캐릭으로 나온다.


메탈슬러그2 는 전 시리즈 중에서도 상당히 낮은 난이도를 자랑한다.


이는 보스전에서 쓸수있는 꼼수가 상당히 많기 때문인데, 
스테이지 2 보스 "애시 - 네로" 는 슬러그 노이드 점프 꼼수로 무력화가 가능하고, 
스테이지 3 보스 "드래곤 노스케" 는 서있을 경우에는 바로 밑에서, 
앉아있을 경우에는 최대로 근접한 상태에서 공격하면 아무 피해없이 보스전을 끝낼 수 있다.
이러한 버그들은 후속작인 "메탈슬러그 X" 에서 수정되어, 난이도가 좀 높아졌다는 소리를 듣는데에 공헌했다.


$end


$info=mslug3
$bio


제작년도 : 2000.05 

개발사 : SNK , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"메탈슬러그" 시리즈사상 최고의 평가를 받는 4번째 작품이다.
화성인 이야기를 끝내기에 부족함이 없는 작품이며, 스토리와 그에 따른 구성등이 후기작품에 비교했을때 
너무나도 치밀하다는 점에서 메탈슬러그 최고의 작품이라고 해도 과언이 아니다. 708MB(MVS롬셋)이란 
용량에 그렇게 많은 것들이 들어있나? 라고 생각하면 SNK가 위대해 보이기까지 한다. 


3탄 부터 메탈슬러그는 현실성과는 거리가 멀다. 이미 "메탈슬러그 2" , "메탈슬러그 X" 에서도 그러한 것은 보였지만, 
3탄에 들어와서는 사람 몸만한(그것보다 큰) 게, 
날아다니는 식인 거대 피라니아, 좀비, 2족 보행병기(레벨 아머), 거대한 식인메뚜기, 식인식물(맨 이터), 
거대 달팽이, 초거대 애벌레(??)등등 또한 이것들은 메탈슬러그 시리즈의 난이도를 급상승 시키는 요인이 되었다. 
게다가 슬러그 탈출 무적시간이 줄어들어서 X까지 가능했던 '슬러그 내렸다가 도로 탑승'이라는 무적의 패턴이 사라졌다. 
그러나 꼼수를 쓰면 되긴 한다.(미션3 슬러그마리너, 레벨아머) 
시리즈 최초로 여성 캐릭터들의 누드가 나오는 작품이기도하다. 


$end



$info=mslug4
$bio


제작년도 : 2002.03 

개발사 : 메가 엔터프라이즈 / 노이즈 팩토리 / 브레자 소프트

공급사 : 선 어뮤즈먼트

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


메탈슬러그 시리즈중 유일하게 한국 회사인 "메가 엔터프라이즈" 가 제작한 작품. 
전작이 매우 위대했기 때문일까? 이 작품의 평판은 그다지 좋은 것이 아니었다. 
SNK社의 도산 이후, 메탈슬러그의 인기에 편승하여 "메가 엔터프라이즈" 에서 
판권을 산 다음에 제작했다. 


$end


$info=mslug5,ms5pcb
$bio


제작년도 : 2003.11 

개발사 : SNK 네오지오 선 어뮤즈먼트

공급사 : SNK 네오지오 선 어뮤즈먼트

장르 : 액션

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


SNK Playmore社 에서 제작한 첫 "메탈슬러그" 시리즈.
새로 시작하자는 마음가짐에서인지 새로운 적이란 컨셉으로 "프토레마이크군" 이란 신 집단을 내세웠다. 
제작기한도 부족했었던게 아쉽다면 아쉬울 뿐. 
그렇지만 4탄에 비하면 훨씬 나은 작품이며 외국 사이트에서도 괜찮은 점수를 받았다. 
음악쪽은 메탈계열의 음악이 많은데 상당히 퀄리티가 높다. 


$end


$info=mslugx
$bio


제작년도 : 1999.03 

개발사 : SNK , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


시대상 점점 사라져가는 액션 게임이라는 장르에 있어 고군분투하는 "메탈슬러그" 시리즈 제 3탄.
이번 작품은 탈것과 무기, 아이템의 종류가 대량으로 증가한 것이 변경 사항이지만, 
기초적으로는 '메탈슬러그 2'의 리메이크 판이다.
그 밖의 나레이션이 변경되거나 보이스의 종류가 증가.


적 병력이 강화되고 보스전 꽁수 몇가지가 차단됨으로 인해 전반적인 난이도가 올라갔다는 이야기도 있지만, 
아군에게 주어지는 화력이 대폭 강화되어 있기 때문에 "메탈슬러그 2" 보단 무기를 펑펑 쏴갈기는 진행이 가능하다. 
게다가 슬러그에서 내리면 도로 탑승할때까지 무적시간이 주어지는 것 또한 전혀 변하지 않아서 보스전에서 
슬러그만 끌고 오면 만사장땡이었던 점은 똑같다.


전 6 스테이지.


$end

$info=mslug
$bio


제작년도 : 1996.04 

개발사 : 나즈카 , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


게임의 주된 목적은, 세계를 정복하려는 야심을 지닌 악의 수장 모덴 원수가 이끄는 반란군을 제압해 나가는 것이다.
처음에는 무기가 권총과 수류탄밖에 없지만, 스테이지를 진행하면서 인질을 구하거나 주변 오브젝트를 파괴하면 
다양한 무기를 구할 수 있으며, 중간중간에 이 게임 제목이기도 한 메탈슬러그 등 여러 가지 슬러그에 탑승하면서 
앞길을 가로막는 적들을 날려버리는 경파함이 이 시리즈의 재미였으나, 메탈슬러그 3부터는 난이도가 대폭 높아져서 
가볍게 플레이할 수 있는 물건은 못 된다. 특히 이후의 6 이나 7(XX) 등은 게임성은 둘째로 치더라도 난이도가 
너무 높아져서 완전히 매니아를 위한 물건으로 돌변해 버렸을 정도.


메탈슬러그는 과거 아이렘에 소속되어 있었던 제작자들이 설립한 '나즈카' 라는 회사에서 제작한 작품이기 
때문에 아이렘에서 만든 게임인 해저대전쟁, 지오스톰(해외명 건포스 II)과 상당히 그래픽 느낌이 비슷하다. 
이후에 나즈카가 SNK에 합병된 이후로는 SNK 가 제작했고, SNK가 도산한 이후에는 메가 엔터프라이즈, 
SNK가 SNK Playmore로 부활한 이후에는 SNKP 에서 제작하고 있다.


$end

$info=msword
$bio


제작년도 : 1990.07 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


구름 위까지 뻗은 거대한 탑에 마왕이 부활하여, 암흑의 왕국을 만들어내려 하고 있다.
그 마왕을 쓰러뜨리는 것을 목적으로 한 횡스크롤 타입의 액션 게임의 걸작으로 최상층의 마왕 "드라크마" 를 목표로 해 탑을 올라 간다.

매직 소드는 일단 횡스크롤 액션이며, 특정 인물을 고를 수는 없지만 적을 해치우거나 상자를 열고 얻을 수 있는 열쇠로 감옥 문을 열어 여러 명의 동료를 보조 캐릭터로 얻을 수 있다. 
공격 마법으로 지원을 해주는 '위저드'와 '클레릭' , 석궁을 쏘는 '아마조네스'. 거대한 도끼를 던지는 '바바리언'. 
함정을 해체시켜 주는 '도둑' 과 표창을 사용하는 '닌자' , 그리고 중반부에 삼지창을 던지는 '기사' 와 처음 등장할 땐 적으로 나오지만 
정신을 차리면 큰 힘이 되어주는 날개 달린 '리저드맨' 등등 꽤나 다양한 인물들로 구성되어 있다. 
1년 전에 만든 판타지 액션 게임인 "윌로우" 와 마찬가지로 기를 모았다가 일순간에 검기를 날릴 수 있다. 
매 스테이지가 끝날 때마다 검이 업그레이드 되는데 아마도 이 시스템은 이후 "킹 오브 드래곤" 과 "천지를 먹다" 등에 영향을 끼친 것 같다. 


라이프제를 채용하고 있어 시간 경과후에도 체력이 줄어드는 것이 특징.
또, 아이템의 수는 30가지 정도로, 그 효과를 모두 기억하지 않으면
클리어하기는 어려운 게임이다. 옵션으로서 사용 가능한 8명의 동료도 등장한다. 전 51 스테이지이며 숨겨진 스테이지도 있다.


$end



$info=mtwins
$bio


제작년도 : 1990.06 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


마귀들에게의해 파멸한 낙원의 수도 "아룰 왕국". 그로부터 15년. 왕가의 핏줄을 이어받는 주인공의 여행이 시작된다.


게임 시작시에 플레이어의 이름을 결정하고, 이름에 의해 '공격형' , '방어형' , '득점형' 의 플레이어 타입을 결정할 수 있다.
스테이지는 지계, 천계, 해(바다)계의 3개로부터 구성되어 있고 총 9 스테이지.


$end

$info=mutnat
$bio


제작년도 : 1992.03 

개발사 : SNK , 공급사 : SNK

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


무대는 가까운 미래.
스트리트 파이터의 지방 순회로부터 돌아온 리키와 조니는 소년 시절을 보냈던 번화가가 황패해진 모습에 당황해 한다.
그리고 거기에 살던 사람들은 누구나 인체 개조를 받아서 변해 있었다.
개조인간을 만든 과학자의 계략을 물리치는 것이 목적으로 깊이의 개념이 있는 횡스크롤 격투 액션 게임.


버튼의 연타와 레버 조작으로 다양한 연속 공격이 가능하다.
공격 버튼을 계속 누르고 있는 것으로 백열권등의 필살기도 사용 가능하다.
전 6 스테이지.


$end

$info=mvsc
$bio


제작년도 : 1998.02 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


교수 X의 탐욕에 의해, 사악한 정신 생명체·온스 로트가 탄생했다.
지구에 전에 없는 위기가 다가오는 가운데, 슈퍼 히어로들은
교수 X의 양심이 불러온 캡콤의 히어로들과 단결.
우주의 운명이 걸린, 최강 최대의 적에게 도전한다…!

VS시리즈 제 3탄으로 일단 메인 캐릭터와 보조 캐릭터를 합쳐서 거의 50명이 넘는 대 인원이 등장.
마블 진영에 '스파이더맨'과 '캡틴 아메리카', '헐크', '베놈', '울버린', '갬빗', '워 머신' 등이 있고, 
캡콤 진영에는 '류'와 '춘리', '캡틴 코만도'와 '히'류, '장기에프', '진', '록맨', '모리건' 등이 있다. 
전작의 '베리어블 어시스트' 를 대신해 '스페셜 어시스트' 가 등장.
스페셜 어시스트에는 '아서' 나 '루'＆'아카비' 등 그리운 캐릭터도 많이 있다.
일정시간, 2명 동시에 공격할 수 있는 '베리어블 크로스' 도 재미있다.


$end


$info=mvsc2
$bio


제작년도 : 1998.02 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：세가 나오미

CPU : SH-4, ARM7 

사운드칩 : AICA


캡콤의 차세대 2D 대전 액션 게임이자 크로스 배틀 시리즈의 궁극이라 할 수 있는 명작. 
공중 연속기인 에어리얼 콤보와 게이지 필살기인 하이퍼 콤보, 슈퍼 점프와 팀배틀같은 것은 기존에 있었지만 일단 새롭게 추가된 점이 있다면 2 : 2 배틀에서 3 : 3 배틀로 바뀌었으며, 
트리플 배리어블 콤비네이션이 가능해졌고 어시스트 캐릭터가 사라진 대신 팀 동료의 어시스트 공격이 
대폭 강화되어 "킹 오브 파이터" 시리즈의 스트라이커와 비슷해져서 다양한 콤보를 완성시킬 수 있다. 
그리고 3 : 3 배틀이기에 추가된 것으로 보이는 게 있는데 스냅백이라고 해서 게이지 하나를 소비하여 상대편을 쳐 날려버리면 강제로 다른 캐릭터가 들어오고, 
맞아서 날아간 상대편은 잠시 동안 행동불능에 빠지게 되는 시스템이다. 


3명의 캐릭터를 마구 바꿔가며 약간의 시간차를 이용해 딜레이 하이퍼 콤보라고 해서, 쉽게 말해 필살기를 무려 3번 연속 맞추는 시스템이 있는가 하면 
가드할 떄 게이지 한개를 소비해 바로 파트너 교체를 이루는 베리어블 카운터가 새로 생겨나기도 했다. 
막을 때 상대와 거리차를 벌이는 어드밴싱 가드가도 있고 기본기를 이어주는 체인 콤보 등 뱀파이어 시리즈의 시스템도 엿볼 수 있다. 
처음 캐릭터를 고를 때는 육탄형, 슈팅형, 대공형 타입을 고를 수 있는데 육탄형은 말 그대로 치고 박기, 슈팅형은 장풍을 쏘며 견제하며 싸우기, 
대공형은 에어리얼 콤보와 대공 기술의 강화를 뜻하는 것 같다. 


게임 시스템적인 측면에서 볼 때 크로스 배틀 시리즈의 완성이라고 해도 될 정도로 완벽하기 짝이 없는데 더욱 놀라운 것이자 
대전 액션 게임 사상 초유의 기록을 세운 건 바로 등장인물의 수에 있다. 플레이어 선택가능 캐릭터가 56명이다. 
하지만 캐릭터가 56명씩이나 되기 떄문에 개인 엔딩이 사리진 게 참 아쉬우며, 
승리 포즈시 메인 화면으로 넘어갈 때 나오던 대사도 사라져 크로스배틀의 잔재미가 사라졌지만 시스템적인 면이나 캐릭터 적인 면에선 진정한 캡콤 크로스 배틀의 궁국이라 할 수 있겠다. 



$end

$info=nam1975
$bio


제작년도 : 1990.04 

개발사 : SNK , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


이 게임은 네오지오 MVS 시스템 초기 작품으로 NAM 은 베트남(Vietnam)의 준말이다.
8 방향 레버로 앞에 위치한 주인공을 좌우 이동 할 수 있고, 소총이나 수류탄의 버튼으로 공격하며 고속 이동 버튼도 사용할 수 있다.
또, 파워업 등의 아이템도 다수 등장한다. 


카발의 아류작이지만 시스템적인 면에서 볼 때 그 나름대로 독창적인 점도 많은 편이다. 
일단 기본적으로 버튼을 누르고 있으면 연사가 되는 슈트와 수류탄 공격. 횡 방향으로 움직이는 강제 스크롤 때문에 
새로 생긴 듯한 대쉬 기능. 대각선 아래+대쉬를 누르면 카발 류의 게임에서 없어선 안될 구르기도 된다. 
기관총, 화염 방사기, 네이팜탄 같은 무기가 나오며, 특수한 보스 전에서는 총구가 두개 생기면서 수류탄도 한번에 두발씩 던진다. 

게임 내용은 전체적으로 좋고, 그 중에서 전장이 어두운 이미지를 상징하는 배경음악이 뛰어나다.


$end

$info=ncombat
$bio


제작년도 : 1990.07 

개발사 : 알파전자 (ADK) , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


ADK社가 알파팀으로 불리던 시절에 네오지오용으로 출시한 게임. 
닌자가 나오는 횡 스크롤 액션 게임으로 ADK 특유의 호쾌함이 베여있다. 
처음에는 1P, 2P밖에 없지만 3스테이지까지 나오는 중간 보스를 쓰러뜨리면 스테이지 클리어 후 동료로 들어와서 중간에 캐릭터를 바꿀 수 있다. 
쌍검을 사용하는 사무라이와 대검을 휘두르며 나비를 부르는 여검사. 뇌까지 근육으로 된 떡대남 등이 나온다. 


기본 공격과 특수 이동 등 버튼은 달랑 두가지지만 특수 이동 시 기본 공격을 누르면 대쉬 공격을 할 수 있고, 
기본 공격 버튼을 누르고 있다가 떼면 에너지 한칸을 소비하면서 필살기를 날릴 수 있다. 
게임 상에 사용할 수 있는 무기는 쇠방망이, 헬버드, 도끼, 삼절곤 같은 게 있는데 이건 오직 1P, 2P 
기본 플레이어 캐릭터인 닌자들만 쓸 수 있고 다른 캐릭터가 집으면 그냥 점수로 계산된다. 


얼핏 봐선 난이도가 그리 높아 보이지는 않지만 전 캐릭터 공통으로 에너지는 달랑 4칸이며, 회복 아이템이 거의 나오지 않고 쫄따구한테라도 
잘못 맞으면 순식간에 에너지가 떨어져 그대로 골로 가는 상황이 벌어진다는 것이다.


$end

$info=ncommand
$bio


제작년도 : 1992.04 

개발사 : 알파전자 (ADK) , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"닌자 컴뱃" 의 후속작. 전작과 상당히 다른 분위기를 띈 게임으로, 종 스크롤 액션 게임으로 변모했다. 처음부터 세 명의 캐릭터 중 한 명을 고를 수 있다.
기본 시스템은 공격, 특수 이동, 폭탄에 해당하는 인술 등 3버튼으로 구성되어 있으며, 강제 스크롤은 아니지만 한번 위로 올라면 다시 아래로 내려 올 수 없다.
레버를 아래로 하고 있다 보면 몸이 반짝이는데 이때 앞으로 가며 공격을 하면 특수 기술을 사용할 수 있으며, 특수 이동시 공격 버튼을 누르면 수리검을 던지며 견제를 할 수 있다. 


전작과 같이 근미래를 배경으로 한 것 같은데, 근미래 닌자 같은 적이 사라진 대신 현대식 군대와 맞서 싸우며 타임 머신을 이용해 시공을 초월한 모험을 펼친다.
원시 시대에서부터, 고대 중국, 고대 일본, 고대 이집트 등 과거로 가서 그 시대를 지배하려는 악당 보스를 물리쳐야 한다. 
닌자 컴벳의 분위기와 너무 동 떨어져 있지만 그 나름대로 독창성을 가지고 있으며, 어디까지나 전작에 비해서 밸런스가 잘 조절되었다. 
아쉬운 게 있다면 캐릭터들이 그리 매력적이지 못하다는 점 정도.


$end

$info=nemo
$bio


제작년도 : 1990.12 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


네모와 플립을 조작해, 이상한 꿈나라를 모험하는 판타지 액션 게임.
2명 동시 플레이도 가능하며 원작은 "LITTLE NEMO" 라고 하는 해외의 만화이다.


$end

$info=neobombe
$bio


제작년도 : 1997.05 

개발사 : 허드슨 , 공급사 : 허드슨

장르 : 액션

컨트롤러 : 8 방향 레버 + 1 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


가정용 게임의 인기작품 "봄버맨" 을 대폭적으로 변경하여 네오지오 MVS 시스템으로 발매한 것이 이 '네오 봄버맨'이다.
각자 성격이 다른 9명의 봄버맨 캐릭터를 선택할 수 있다.
또, 폭탄으로 적을 섬멸해 가는 기초 규칙은 변하지 않지만 지금까지 봄버맨 시리즈에는 없었던 탈것을 사용하여 공격하는 새로운 시스템이 사용되고 있다.
게임 시작시에 전 5스테이지인 "노멀 모드"와 CPU 를 상대로 승자 진출 방식의 "배틀 모드" 를 선택할 수 있다.


$end

$info=neocup98
$bio


제작년도 : 1998.05 

개발사 : SNK , 공급사 : SNK

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


1998년 프랑스 월드컵 첫 출전으로 일본내 고조된 분위기에서 등장한 정통 축구게임.
조작은 8방향 레버와 3개의 버튼으로 하고, 특별한 조작이 없어도 다채로운 풀레이가 가능하다.
시합중에는 기초적으로 사이드뷰 방식이지만, 롱슛이나 프리킥, PK 에서는 3D 화면으로 전환된다.
같은 네오지오 MVS 시스템의 "득점왕" 시리즈에서 익숙해진 일정 조건을 충족시키면 가능한 '슈퍼 롱슛 시스템' 도 채택되어 있다.


$end

$info=neodrift
$bio


제작년도 : 1996.03 

개발사 : 비스코 , 공급사 : 비스코

장르 : 레이싱

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"드리프트 아웃" , "드리프트 아웃 '94" 에 이은 "드리프트 아웃" 시리즈의 제 3탄.
이 "네오 드리프트 아웃" 은 네오지오 MVS 시스템으로 등장하였다.
다채롭고 변화가 많은 코스들을 그대로 계승하고 있다.


$end

$info=neomrdo
$bio


제작년도 : 1997.06 

개발사 : 비스코 , 공급사 : SNK

장르 : 액션

컨트롤러 : 8 방향 레버 + 1 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


히트작인 "미스터 도!" 의 속편으로 등장한 게임.
네오지오 MVS 시스템으로 제작되었기 때문에 전작과 매우 다르게 제작되었다.
게임 시스템은 전작을 그대로 계승하고, 적을 전멸시키든지 화면내의 아이템을 전부 잡는 것으로 스테이지를 클리어 하게 된다.
전작과의 변경점으로 '스피드업' 이나 '무적' 등의 아이템이 추가되었고, 그래픽도 대폭적으로 향상되고 있다.


$end

$info=ninjamas
$bio


제작년도 : 1996.05 

개발사 : ADK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


이 세계의 일본을 무대로, 닌자들의 검 승부가 전개된다투 대전 격투 액션 게임'닌자 마스터즈'.
맨손의 상태와 무기를 가진 상태에서, 기초 기술과 필살기가 다른 것이 이 게임의 큰 특징이다.
또, 초력 게이지가 존재하고, '진 오의' , '초력 오의' 를 사용할 수 있다.
무기를 떨어뜨렸던 경우에는 ↓ + BC 로 다시 잡을 수 있다.
조작은 8 방향 레버와 4개의 버튼으로 하고, 게임 시작시에 10인의 캐릭터로부터 플레이어를 선택한다.
"알파전자(ADK)社" 의 MVS 작품에는 닌자가 많이 등장한 것이 흥미롭다.


$end

$info=nspirit
$bio


제작년도 : 1988.08 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 액션

컨트롤러 : 8 방향 레버 + 3버튼 

시스템기판：아이렘 M72시스템 

CPU : V30, Z80

사운드칩 : YM2151, DAC


당시로서는 상당히 훌륭한 그래픽에, 분위기를 제대로 내는 배경음악이나 효과음이 뛰어나다. 
그 당시 난이도가 극악이라는 말이 나왔을 정도로 어려운 게임이다.


조작은 8 방향 스틱으로 이동, 4 종류가 있는 무기의 선택, 공격, 점프에 3개의 버튼을 사용한다.
무기의 사용구분이 포인트가 된다. 
랜덤성이 강해서 아무때나 적들이 튀어나오기 때문에, 점프해서 착지 지점에 사무라이라도 갑자기 튀어나오면, 
그대로 죽을 수 밖에 없는 암울함도 있다. 전 7 스테이지.


$end

$info=nwarr
$bio

제작년도 : 1995.03 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


뱀파이어 시리즈 2번째 작품.
신 캐릭터로 심령 소녀 아니타를 데리고 다니는 퇴마사 '도노반'과 친누나와 함께 이인합신을 한 중국 강시 '레이레이'가 등장한다. 
여기서 '레이레이'는 뱀파이어 시리즈 최약체 캐릭터란 말을 듣기도 한다. 
뱀파이어 헌터의 스토리상 주인공은 '도노반'이며 그의 프로필을 잠깐 적어 보자면 인간과 마족 사이에 태어난 아이라 
그 힘이 상당히 강하지만 마족을 증오하기 때문에 퇴마사가 됐다고 나온다. 


게임 시스템 자체는 전작과 크게 다를 바가 없고 연출도 거의 비슷했지만 신 캐릭터 2명의 등장과 전작의 중간 보스였던 
고대 병기 '포보스'와 은하계를 떠도는 미지의 존재 '파이론'이 선택가능 캐릭터로 등장했기 때문에 존재감은 꽤 있는 편이다. 
전작에 나오던 캐릭터는 같은 엔딩을 가지고 있지만 신 캐릭터들도 엔딩을 하나씩 갖고 있어서, "스트리트 파이터 2" 처럼 
아예 게임자체가 새로 나왔다고 하기 보다는 전작의 확장판이라고 불러야 알맞는 게임이다. 


전세계판 이름은 "나이트 워리어즈: 다크스토커즈의 복수"
일본판 이름은 "뱀파이어 헌터: 다크스토커즈의 복수"

$end

$info=olibochu
$bio


제작년도 : 1982.01  

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 액션

컨트롤러 : 4 방향 레버 

시스템기판：전용기판

CPU : Z80(2)

사운드칩 : AY-3-8910


주인공인 고양이 '올리' 가, 개의 '부-' 를 주고 받으면서, 쥐의 '츄-' 를 잡는다고 하는 내용의 액션 게임.
조작은 이동용의 4 방향 스틱만 사용한다.
'부' 는 올리를 찾아내지 않는 한 뒤쫓아 오지 않기 때문에, 이 특성을 능숙하게 이용한다.
만약 뒤쫓을 수 있을 경우는, 초조해 하지 않고 가는 통로를 통해, 적의 스피드를 무디어지게 할 수 있어 주고 받아 간다.
또, 트랩이 된 장소에 '츄-' 를 몰아넣고 출구를 막으면 보너스 트랩이 되어, '부-' 에 발견될 때까지 보너스점이 가산된다.


$end

$info=overtop
$bio


제작년도 : 1996.04 

개발사 : ADK , 공급사 : ADK

장르 : 레이싱

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


스포츠카, 오프로드카, 랠리카, 오토바이등의 합계 8 종류의 머신으로부터 좋아하는 차종을 선택하고 레이스에 참가한다.
엑셀과 브레이크 조작외에 후진도 가능하게 되어있는 것이 특징.
시간 내에 각 코스의 체크포인트를 통과하면 된다.
또, 전 7코스에는 각자 시간을 단축할 수 있는 뒷길이 숨겨져 있다.
드리프트등의 테크닉도 중요한 포인트로 작용하지만, 뒷길을 발견하여 가는 것이 스테이지 공략에 가까운 길이다.


$end

$info=pang3
$bio


제작년도 : 1995.06 

개발사 : 미첼 , 공급사 : 미첼

장르 : 액션

컨트롤러 : 8 방향 레버 + 1 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


'폰핑 월드'로부터 시작된 공 나누기 게임 시리즈의 제3탄.
이번 작품도 조작 방법이나 기본적인 게임 내용에 큰 변경은 이루어지지 않았다.
그러나 게임 시작시 각각 성격이 다른 4명의 캐릭터로부터 좋아하는 캐릭터를
선택하는 새로운 시스템을 채용하고 있다.
또, 이번은 10 스테이지 엔딩의 '초보자 모드' 와, 50 스테이지가 준비된 '노멀 모드' , 전작에서도 호평이었던 '패닉 모드' 의
3 종류의 모드를 즐길 수가 있다.


$end

$info=panicbom
$bio


제작년도 : 1995.01  

개발사 : 에이팅 / 라이징 , 공급사 : SNK

장르 : 낙하형 퍼즐

컨트롤러 : 8 방향 레버 + 1 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


가정용 게임에서 인기가 높은 "봄버맨" 의 캐릭터를 사용한 퍼즐게임.
떨어지는 봄버맨의 머리를 가로, 세로, 대각선으로 같은 색을 3개이상 나란히 하면 지워지는 규칙.
이 작품의 특징은 봄버맨의 머리를 지워 없애면 폭탄이 출현한다.
이따금 나오는 불이 붙은 폭탄으로 이 폭탄들을 폭발시킨다.
폭발시의 불기둥을 능숙하게 사용하여 다른 폭발을 발생시켜서, 상대방에게 방해블럭을 보내는것이 게임의 묘미.
상대에게 이기면 스테이지 클리어.


$end

$info=pbobbl2n
$bio

제작년도 : 1999 

개발사 : 타이토 , 공급사 : SNK

장르 : 낙하형 퍼즐

컨트롤러 : 2 방향 레버 + 1 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


1994년에 등장한 누구라도 즐길 수 있는 단순한 규칙의 게임으로 롱런의 히트작이 된 퍼즐게임 "퍼즐보블"의 제 2탄.
내용적으로는 화면 구성이나 기초 규칙에는 아무런 변경이 없다.
이번의 변경점으로는 싱글모드에 컴퓨터와의 대전모드가 추가되어 있는것.


이 작품은 "네오지오 MVS 시스템" 과 "타이토 F3 기판" 2종류가 존재하며,
이작품은 1999년에 나온 네오지오 MVS 시스템 기판을 사용한 게임이다.


$end

$info=pbobble2
$bio

제작년도 : 1995.07

개발사 : 타이토 , 공급사 : 타이토

장르 : 낙하형 퍼즐

컨트롤러 : 2 방향 레버 + 1 버튼 

시스템기판：타이토 F3패키지 시스템  

CPU : 68EC020, 68000

사운드칩 : ES5505


1994년에 등장하여 누구나 즐길 수 있는 단순한 룰로 롱런의 히트작이 된 퍼즐 게임 "퍼즐보블" 제2탄. 
내용적으로는 화면구성이나 기본 룰등에는 변경은 없다. 
이번의 변경점으로는 싱글모드에 컴퓨터와의 대전모드가 추가되어 있는것.


이 작품은 "네오지오 MVS 시스템" 과 "타이토 F3 기판" 2종류가 존재하며,
이작품은 1994년에 나온 타이토 F3 기판을 사용한 게임이다.


$end



$info=pgoal
$bio


제작년도 : 1996 

개발사 : 사우르스 , 공급사 : 사우르스

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


$end

$info=pnickj
$bio


제작년도 : 1994.06 

개발사 : 컴파일 , 공급사 : 캡콤

장르 : 낙하형 퍼즐

컨트롤러 : 4 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


화면위에서 떨어지는 블럭을 연결해 지워 가는 타입의 퍼즐 게임이다.
조작은 4 방향 레버로 블럭의 이동과 낙하 스피드의 조절,
오른쪽 회전과 좌회전용으로 2개의 버튼을 사용한다.
엔드리스 모드의 1명 플레이와 대전 플레이를 즐길 수 있다.


$end

$info=popbounc
$bio


제작년도 : 1997 

개발사 : 비디오 시스템 , 공급사 : 비디오 시스템

장르 : 블럭퍼즐

컨트롤러 : 8 방향 레버 + 1 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


일본내에서 로케 테스트까지 진행이 되었지만 일본내에서는 시판되지 않은 "비디오 시스템社" 제작의 네오지오 MVS용 게임. 
기본적으로는 블럭을 무너뜨리는 게임이지만 타겟을 파괴하면 결점물 퍼즐과 같이 동색의 타겟이 합체해서 커지고, 그 커진 타겟을 파괴하는 것으로 의해 다양함 아이템이 나온다고 하는 내용. 
천장에 있는 「ATTACK」을 모두 점등시키면, 구슬이 3개로 분열된다. 
하나의 지역이 4 스테이지로 구성 되고 있으며 4 지역이 있다. 
1995년 'AOU 쇼' 에서는 패들 컨트롤러 대응의 작품으로 발표됐었다.


$end

$info=poundfor
$bio


제작년도 : 1990.12

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 스포츠

컨트롤러 : 트랙볼 + 2 버튼 

시스템기판：아이렘 84시스템

CPU : V30, Z80

사운드칩 : YM2151, DAC


수많은 복싱 게임 작품 중에서도, 컨트롤러가 트랙볼을 사용한것은 "파운드 포 파운드" 뿐이다.
이동용의 트랙볼과 '안면 펀치' , '전신 펀치' 에 2개의 버튼을 사용하며 버튼을 동시에 누르면 막아내기가 가능.
또, 트랙볼과 버튼의 사용으로 어퍼, 훅등의 펀치를 사용할 수도 있다. 룰은 통상의 복싱과 같으며,
10 카운트 K.O나 1 라운드내에 3회 다운시키면 승리가 된다.
8명의 강자 복서들을 모두 넘어뜨려 세계 챔피언을 목표로 한다.


$end


$info=pspikes
$bio


제작년도 : 1991.04 

개발사 : 비디오 시스템 , 공급사 : 비디오 시스템

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 1 버튼 

시스템기판：전용기판

CPU : 68000, Z80

사운드칩 : YM2610


2년전 신선하게 등장한 "슈퍼 발리볼" 의 후속작이다.
일본판은 "슈퍼 발리 '91" 로 나왔다. 게임의 형식과 방식은 전편과 큰 차이가 없다.
다만 남녀부를 선택 할 수 있는것과 버튼을 단 하나만 사용하는것, 그리고 실제 선수들이 모델로 등장하는 것.


$end


$info=pspikes2
$bio


제작년도 : 1994.10 

개발사 : 비디오 시스템 , 공급사 : 타이토

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


미래에 가상으로 펼쳐질 사이버 배구의 진수를 맛보여줄 배구 스포츠 액션 게임 타이틀인 "파워 스파이크 2" 이다. 
선수들 모두 메탈 계열의 장갑 파츠를 착용, 상대방의 강력한 공격을 방어하게끔 하는 독특한 디자인을 자랑하며, 이를 바탕으로 흥미진진한 배구 경기를 전개할 수 있다.
규칙 자체는 보편적인 배구와 동일하지만 공이 번개로 변하는 연출이나 공이 3개로 분열되는 연출등, 합계 26 종류의 박력있는 필살 서브, 스파이크 등이 사용가능하게 되어있다.
이 파워 스파이크 2 는 바로 공이 흉기가 된다는 것과 같은 이름.
조작은 8 방향 레버와 2개의 버튼으로 하고, 필살기는 커맨드 입력과 버튼으로 사용할 수 있다.
또, 보통의 배구 게임도 플레이 가능하다.


$end

$info=pulstar
$bio


제작년도 : 1995.08  

개발사 : 아이콤 , 공급사 : 아이콤

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


새미社 에서 공개된 「뷰 포인트(view point)」의 개발을 한 "아이콤" 에서 나온 작품. 
난이도가 높지만 밸런스가 좋고 게임내용이 좋다.
"R-타입" 과 매우 유사한 슈팅 게임이며 소문에 의하면 "아이렘社(R-타입 개발사)" 의 개발자 몇명이 아이콤에 이적하여 만든 게임인 것 같다고 한다. 총 7 스테이지. 


$end

$info=punisher
$bio


제작년도 : 1993.05  

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：캡콤 플레이 시스템 더쉬 (CPS DUSH)  

CPU : 68000, Z80

사운드칩 : QSound


캡콤의 마블 코믹스와 계약을 채결해 만든 횡스크롤 액션 게임. 원작은 "마블 코믹스社" 의 "퍼니셔" 란 만화. 
퍼니셔는 기존의 캡콤식 횡스크롤 액션 게임의 시스템을 그대로 이어가면서 
연속 콤보 몇 가지와 기술을 변경해주면서 완전히 새로운 게임으로 태어났다. 


퍼니셔만의 특징을 예로 들자면 기본 위기 회피 특수 기술을 빼고, 점프에서 버튼 두개를 누르거나 달려가면서 사용할 수 있는 수류탄 공격이 추가됐으며, 
게임 진행 도중 총을 가진 적이 나오면 퍼니셔가 순간 총을 꺼내 들어 주먹 대신 사격을 하는 모드로 들어간다. 
무기는 한번 잡으면 몇번씩 계속 쓸 수 있는 게 아니라 횟수가 따로 정해져 있는데, 
야구 방망이 같은 것은 캐딜락처럼 적을 때리다 부서지면 부서진 자루로 사정없이 쑤셔 받는 것까지 나온다. 


선택가능 캐릭터는 '퍼니셔' 와 '닉 퓨리' 밖에 나오지 않고 그 둘의 차이는 아래 위 공격 특수 기술의 연출 밖에 없지만 상당히 다양한 기술을 구사한다. 
퍼니셔 원작 만화에 나오는 캐릭터가 보스로 등장하며 최종 보스는 퍼니셔의 구적이자 스파이더맨의 라이벌이기도 한 '킹핀' 이다. 
참고로 같은 회사 게임인 "파이널 파이트" 와 유사한 점이 많다. 특이한 점은, 기본은 펀치와 킥의 격투 액션이지만,
적이 권총을 뽑으면 자동적으로 권총 모드로 바뀌어 총격전이 전개된다. 총은 자동 조준.


$end


$info=puzzledp
$bio


제작년도 : 1995.11 

개발사 : 비스코 , 공급사 : SNK

장르 : 퍼즐

컨트롤러 : 8 방향 레버 + 1 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


비스코社의 "퍼즐로 퐁!" 은 화면만 봐도 알 수 있듯이 타이토의 "퍼즐보블" 을 그대로 차용하였다.
게임의 내용도 퍼즐보블과 동일.
플레이 중에는 광범위하게 지워주는 폭탄이나 동일한 색의 구슬을 전부 지워주는 특수 아이템이 등장한다.


$end

$info=qad
$bio

제작년도 : 1994.09 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 퀴즈

컨트롤러 : 4 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


캡콤社 퀴즈 게임 시리즈의 제 6탄.
기본적인 게임 시스템은, 지금까지와 다르지 않지만,
새로운 시도로 플레이어가 성장해 나아가는 RPG적인 요소가 추가됐다.


$end



$info=qndream
$bio


제작년도 : 1996.09 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 퀴즈

컨트롤러 : 4 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)

CPU : 68000, Z80

사운드칩 : QSound


무지개 마을에 모아진 봉인의 크리스탈, 이것을 잃으면 마왕이 부활한다고 한다.
크리스탈은 일곱개로 부서져 7명의 여자 아이들과 동화해 버렸다.
그녀들과의 '마음의 관계' 가 없으면, 크리스탈의 힘을 되찾을 수 없다.
게다가 마왕의 완전 부활까지 앞으로 6개월 밖에 없다.
플레이어가 세계를 구하기 위해 선택된 용사가 되어,
연애의 끝에 여자 아이들의 마음을 사로잡는 내용.
주사위 놀이로 진출하는 '캡콤 월드'타입.
성적에 의해 엔딩도 다르다.


$end



$info=qsangoku
$bio


제작년도 : 1991.06 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 퀴즈

컨트롤러 : 4 버튼 

시스템기판：전용기판

CPU : Z80

사운드칩 : OKI6295, YM2413


캡콤의 퀴즈 게임 제 4탄.
3 세기의 중국, 후한 시대 말기를 배경으로 플레이어는 유비, 증조,
손권, 여포의 어느쪽이든 선택해 중국 통일을 목표로 하는 것이 게임의 목적.
플레이어 이외의 나라는 컴퓨터가 조작하게 된다.
플레이어가 다른 나라에 쳐들어가는지,
다른 나라가 쳐들어 왔을 경우에 퀴즈가 된다.
10문제의 출제에 대해서 할당량만큼 정답을 맞추면 스테이지 클리어.
전부 36국을 통일하면 게임 클리어가 된다.


$end



$info=qtono1
$bio


제작년도 : 1991.01 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 퀴즈

컨트롤러 : 4 버튼 

시스템기판：전용기판

CPU : Z80

사운드칩 : OKI6295, YM2413


16 세기의 일본을 무대로 전국시대의 영주가 되어 천하 통일을 목표로 하는 퀴즈 게임.
특징이 다른 8명의 영주로부터 플레이어를 선택한다.
룰은 우선 맵을 참조하면서 쳐들어가는 나라를 결정해
거기서 출제되는 10문제의 퀴즈에 할당량만큼 정답을 맞추면 승리가 된다.
후반이 되면 할당량수가 8개인 나라도 등장하므로,
10문장중 8문이나 정답을 맞추지 않으면 패배하게 된다.
덧붙여 문제는 전부 25 장르의 3,000 문제가 준비되어 있다.


$end



$info=qtono2
$bio


제작년도 : 1995.01 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 퀴즈

컨트롤러 : 4 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


캡콤 퀴즈 게임 시리즈 제 7탄이 되는 "퀴즈 영주의 야망 2: 전국판".
물론 이 작품은, 퀴즈 게임으로 동일한 게임이기도 한 "퀴즈 영주의 야망" 의 속편이다.
이번작에서는 전작에 포함되지 않았던, 큐슈와 토호쿠가 더해져
40개국이 대전의 무대가 되고 있다.
또, 무장의 수도 전작의 6명에서 8명으로 증가하고,
선택한 무장에 의해 시나리오가 변화하는 멀티 시나리오 시스템의 채용이나,
일발 역전을 노릴 수 있는 신손놀림 시스템,
전투 퀴즈 모드등의 새로운 기능들이 추가되었다.
조작 방법은 평소의 4 버튼.


$end

$info=quizdai2
$bio


제작년도 : 1992.03 

개발사 : SNK , 공급사 : SNK

장르 : 퀴즈

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"퀴즈 대수사선" 의 속편.
플레이어는 50년전으로 거슬러 올라가서 노과학자의 사랑의 도피를 성공시킨다는 "때를 넘었던 사랑" 편과 
우주로부터 온 상금벌이 헬렌에게 협력해서 지구를 구하는 "우주에서의 의뢰인" 편의 2개의 모드를 선택하는 것이 가능하다.
전작과 같이 탐정 '네오' 와 '지오'가 활약한다.
또, 속편은 퀴즈의 성적에 의해서 전개가 변하여 간다는 특징이 있다.
그 밖에 퀴즈의 종류도 증가하고 상점에서 아이템을 구입할 수 있는 점도 새롭다.


$end

$info=quizdais
$bio


제작년도 : 1991.07 

개발사 : SNK , 공급사 : SNK

장르 : 퀴즈

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


네오지오 MVS 시스템으로는 처음으로 등장한 퀴즈 게임.
이 "퀴즈 대수사선" 은 스토리 전개를 즐길 수 있는 "스토리 모드" 와 "스고로쿠(주사위) 모드" 의 2개가 준비되어 있다.
"스토리 모드" 는 네오와 지오라는 이름의 2인의 탐정이, 흉악한 범죄를 해결해 나가는 것.
또, "스고로쿠(주사위) 모드" 는 주인공이 전설의 퀴즈 비보를 구하고 네오나스와 싸운다.
6개의 장르에 합계 5,000 문제가 출제되고 2인 동시 플레이와 난입도 가능하다.


클론으로 한국어판도 존재하므로 언어의 장벽이 없음으로 인한 줄거움이 있다.


$end

$info=quizkof
$bio


제작년도 : 1995.02 

개발사 : 사우르스 , 공급사 : SNK

장르 : 퀴즈

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


SNK社 의 인기 캐릭터가 총 등장하는 퀴즈게임 "퀴즈 킹 오브 파이터즈"
테리, 료, 로버트, 하오마루, 나코루루가 플레이어로서 등장하고, 출제자도 SNK 의 캐릭터로 이루어 져 있다.
게임 모드는 납치된 유리를 찾는 모드와 2인 협력 플레이 모드, 2인 대전 모드가 준비되어 있다.
대전 모드로는 퀴즈 게임 최초의 커맨드 입력에 의한 '초 퀴즈 필살기'를 사용할 수 있다.


클론으로 한국어판도 존재하므로 언어의 장벽이 없음으로 인한 줄거움이 있다.


$end

$info=ragnagrd
$bio


제작년도 : 1996.05 

개발사 : 사우르스 / 시스템 비전 , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


1996년에 발매된 네오지오 MVS 시스템 최초의 CG 모델링을 사용한 3차원 대전 격투 게임.
이 게임에 등장하는 캐릭터는 8명으로, 후계자를 정하기 위해 싸움을 시작한다.
274 메가의 대용량을 사용하는 게임으로 폴리곤인듯한 입체감과 매끈한 움직임을 구현한다.
공중 연속기나 상대의 특성에 의해서 필살기가 변하는 '천변지이' 등의 새로운 시스템을 도입하고 있다.


$end

$info=rbff1
$bio


제작년도 : 1995.12  

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"아랑전설 3" 의 정식 속편으로 등장한 "리얼바웃 아랑전설"
시나리오상 네 번째 작품이고 게임의 제목도 변경되어 출시되었다.
새로운 시스템과 그래픽의 진보도 주목해야할 사항이지만 
유저들이 관심을 가진것은 '테리' , '앤디' 의 양아버지인
'제프 보가드' 를 살해한 장본이니자 아랑전설의 영원한 보스인
'기스 하워드' 가 죽음을 맞이한다는 것이다.

새로운 타이틀로 돌아온 만큼이나 변화된 것이 있는데 전작의
트레이드마크라고 할 수 있는 '라인(LINE) 시스템' 이
'3 라인(LINE) 시스템' 으로 바뀌었다. 2D 게임에 '라인'
이라는 개념을 도입함으로서 좀더 
다채로운 연출이 가능해지게 되었다.
또한 3D게임에서 흔히 볼 수 있는 '링 아웃' 시스템이
추가되어 장외로 떨어지게 되면 남은 체력게이지와는 상관없이
패배가 되는 시스템이 인상적인 작품이다.


$end

$info=rbff2
$bio


제작년도 : 1998.03 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"아랑전설"시리즈의 제 7탄. "리얼 바웃" 의 3번째 작품이다.
중국 권법의 '리 샹페이'와 '릭 스트라이크 라우드'의 2인이 새로 추가되어서 총 22명이 등장한다.
전작의 '2 라인' 전투에 개량을 더해 스웨이 이동 시스템을 도입했고, 레버와 버튼을 입력하여 재빠르게 일어날 수 있다.
이번 작품은 스테이지 시작이나 클리어시의 연출이 대부분 잘려나가 있다.


$end

$info=rbffspec
$bio


제작년도 : 1997.01 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


네오지오 MVS 시스템으로 익숙해져 있는 "아랑전설" 시리즈의 6탄.  "리얼 바웃" 의 2번째 작품이다.
전작에 등장한 기스를 제외한 15인과 이번에 부활한 "아랑전설 스페셜" 의 캐릭터 4인을 합쳐서 19 인을 사용할 수 있다.
시스템의 변경으로는 전작의 '3 라인' 시스템으로 부터 '2 라인' 시스템으로 돌아온 점.
또, 파워 게이지가 상대방의 공격을 가드 하여도 증가하게 되어 있다.
다운 회피등의 기술이 추가되고 '링 아웃' 시스템도 변경되었다.


$end

$info=rmancp2j,mmancp2u
$bio


제작년도 : 1995.10 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


가정용 게임기로 인기가 높은 액션 게임 "록맨" 을
아케이드 게임화한 역이식 작품. 가정용 게임기에서는,
보스가 있는 장소로 나가는 액션 타입의 게임이었지만,
이 작품에서는 고정 화면에서 보스와의 싸움을 펼치는,
대전액션 게임형식으로 되어 있다.
조작은 8방향 레버로 이동, 공격과 점프에 2개의 버튼을 사용한다.
공격 버튼을 계속 눌러, 강력한 공격을 하는것도 가능.
덧붙여서 일본내에서는 '록맨' 이라고 불리며 사랑받고 있지만,
해외에서는 '메가맨'으로 되어 있다.


"록맨 - 파워 배틀" 은 'CPS 1' 기판과 'CPS 2' 기판으로 제작되었으며
본 작품은 CPS 2 기판으로 만들어졌다.


$end


$info=megaman,rockmanj
$bio


제작년도 : 1995.10 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


가정용 게임기로 인기가 높은 액션 게임 "록맨" 을
아케이드 게임화한 역이식 작품. 가정용 게임기에서는,
보스가 있는 장소로 나가는 액션 타입의 게임이었지만,
이 작품에서는 고정 화면에서 보스와의 싸움을 펼치는,
대전액션 게임형식으로 되어 있다.


캡콤의 아케이드 기판인 "CPS 1" 의 마지막 작품이기도 하며
록맨 1부터 7까지 나오는 보스로봇 18종과 대전이 가능하며 록맨 클래식 시리즈에서 보스전만을 별도로 떼어내어
화려하게 특화시킨 형태의 게임이다.


조작은 8방향 레버로 이동, 공격과 점프에 2개의 버튼을 사용한다.
공격 버튼을 계속 눌러, 강력한 공격을 하는것도 가능.
덧붙여서 일본내에서는 '록맨' 이라고 불리며 사랑받고 있지만,
해외에서는 '메가맨'으로 되어 있다.


"록맨 - 파워 배틀" 은 'CPS 1' 기판과 'CPS 2' 기판으로 제작되었으며
본 작품은 CPS 1 기판으로 만들어졌다.


$end

$info=redalert
$bio


제작년도 : 1981.07 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 슈팅

컨트롤러 : 1 방향 레버 + 1 버튼 

시스템기판：전용기판

CPU : M6502(2), 8085A

사운드칩 : AY-3-8910


'WW-III' 는 6개국의 도시를 무대로 아침 ·저녁·밤의 3부로 구성된 고정 화면 타입의 슈팅 게임. 
조작은 좌우 이동용의 2 방향 스틱와 공격용의 버튼으로 실시한다.
아침의 장면에서는 화면의 좌우로부터 차례차례로 출현하는 편대를 격추. 
저녁의 장면에서는 낙하산 폭탄을 투하해 오는 헬리콥터를 격추.
그리고 마지막 밤의 장면에서는 서치라이트를 의지하면서 공격해 오는 전투기를 격추한다고 하는 것.
덧붙여서 'WW-III' 란 'World War III'의 약어이다.


$end




$info=ridhero
$bio


제작년도 : 1990.07

개발사 : SNK , 공급사 : SNK

장르 : 레이싱

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


네오지오 MVS 시스템 제 6탄의 통신 기능을 탑재한 바이크 레이싱 게임.
게임 시작시에 '그랑프리 모드' 와 '스토리 모드' 의 2가지 중에서 선택할 수 있다.
'스토리 모드' 는 소년이 레이스에 출전하면서 최종 목표인 '스즈카 8' 을 견디는 것이 목표인 모드.
'그랑프리 모드' 는 세계 그랑프리로 실제로 사용되고 있는 전 10 코스가 준비되고 있다.
사실감 있는 게임이지만 8 방향 레버로 오토바이를 움직여야 하기 때문에, 
아날로그 컨트롤을 이용한 게임과 비교한다면 비교적 연습이 필요한 게임이다.


$end

$info=ringdest
$bio


제작년도 : 1994.09

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 5 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


CPS 2 기판 제 6탄 타이틀로서 "머슬봄버" 시리즈의 3번째 작품. 
무대는 전작 "머슬봄버 듀오" 보다 1년후인 '인터내셔널 블로우 아웃' 이다.
전작은 그래도 프로레스링 룰을 지킨 게임이지만 이번작은 무늬만 프로레스링 게임으로 바뀌었다.
기본 룰이 먼저 체력 게이지 두 줄이 다 떨어진 캐릭터가 지는 것으로 
3전 2선승제라 완전히 대전 액션이라고 해도 무방하며,
전작의 3 버튼 제를 도입했지만 장풍 계의 원거리 기술과 타격 필살기 등이
나와서 프로레슬링 이라고 하기 보다는 거의 대전 액션에 가까워저 버렸다.


$end

$info=roboarmy
$bio


제작년도 : 1991.10 

개발사 : SNK , 공급사 : SNK

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


1 플레이어는 인간로보트 '맥시마',
2 플레이어는 개조로보트 '록키' 를 조종한다.
조작은 8 방향 레버로 이동하고, 공격&점프&킥의 3개의 버튼을 사용한다.
총 6 스테이지.


$end

$info=rtype2
$bio


제작년도 : 1989.12 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：아이렘 M82시스템 / M84시스템 

CPU : V30, Z80

사운드칩 : YM2151, DAC


이 작품은 일약 '아이렘社' 의 간판작품이 된 대히트 슈팅 게임 'R-타입' 의 속편이다.
기본적인 사용방법이나 파워 업 시스템을 계승하는등 전작을 크게 변경한것은 없었다.
다만 전작의 3 종류의 무기에 새롭게 2 종류의 레이저계의 무기가 추가된 것 정도.
어떤 일정한 타이밍으로 발사가능한「확산 파동포」도 준비되어 있다. 
총 6 스테이지.


$end

$info=rtype
$bio


제작년도 : 1987.07 

개발사 : 아이렘 , 공급사 : 아이렘

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：아이렘 M72시스템 

CPU : V30, Z80

사운드칩 : YM2151


"스파르탄 X" 의 히트 이후에 조금 의기 소침 기미가 보인 '아이렘社' 가 시판한 기사 회생의 대히트 작품. 
독특한 세계관과 전략성이 높은 게임 시스템, 수수께끼 생명체 포스라고 하는 완전히 새로운 공격 방법, 
초거대전함의 등장등 새로운 아이디어가 가득 채워진 걸작이다. 
샷 버튼을 계속해서 누르는 것으로 '파동포' 라고 하는 강력한 모아 쏘기가 가능하다. 


시스템의 가장 큰 특징이라면 옵션기체라고 할 수 있다.
특정 적 기체를 파괴하면 여러가지 아이템이 나오는데
그 아이템은 무기 및 옵션 기체 그리고 미사일, 이동 속도
업그레이드 아이템 등이 있으며
그 중에 옵션 기체에 관련된 아이템을 처음 습득하면
옵션기체가 나타나게 된다.


이 옵션 기체는 절대로 파괴되지 않아서 적의 탄을 막는 용도로 사용을 할 수도 있고,
플레이어의 기체 앞/뒤 원하는 곳에 장착을 하여 적들을 효과적으로 공격할 수 있다.
그리고 B 버튼을 눌러 옵션기체를 방출하게 되면 장착했을 때와 다른 패턴의 공격을 하게 되며,
분리된 상태로 일정 거리를 유지한 상태로 공격을 하게 된다.
그 때 다시 한 번 B 버튼을 누르면 플레이어의 기체로 합체하기 위해 다시 접근한다.

또, 화면 아래의 차지 공격 게이지가 있어서 공격 버튼을 누른 상태로 유지하다가 떼면
일반 공격보다 훨씬 강력한 빔이 발사된다.
 

전 8스테이지 2주차 엔딩이다. 


$end


$info=rtypeleo
$bio


제작년도 : 1992.11 

개발사 : 나나오 , 공급사 : 아이렘

장르 : 슈팅

컨트롤러 : 8 방향 레버 + 2 버튼 

시스템기판：아이렘 M92시스템 

CPU : V33, V30

사운드칩 : YM2151, GA20


"아이렘社" 에서 발매한 대작 횡스크롤 슈팅 게임 "R-타입" 시리즈의 3번째 작품

전작 1, 2편에서의 가장 기본적인 횡스크롤 방식의 슈팅게임이란
점에서는 크게 변함이 없지만 그 외에는 많은 변화가 있다.


일단, 전작에서 기체 앞뒤에 장착이 가능했던 옵션 기체(포스)가
사라지고 그 자리를 다른 방식의 옵션 기체로 대체되었다.
옵션 기체는 절대로 파괴되지 않는 것은 동일하며
적의 탄을 막는 용도로 사용을 할 수도 있고 화면 하단에
에너지 게이지를 가지고 있어서 B 버튼을 이용해 발사하여
적을 추적하여 공격을 할 수 있다.

발사된 후에 옵션 공격 게이지가 모두 소모되면 본체로 돌아오게 되며
본체게 결합된 뒤에는 다시 에너지가 충전되어 같은 방식으로 재사용이
가능하게 되며, 전작에서의 특징 중의 하나였던 차지 방식의 파동포는 사라졌다.


특정 적 기체를 파괴하면 여러가지 아이템이 나오는데
그 아이템은 무기 및 옵션 기체 그리고 미사일, 이동 속도 업그레이드 아이템 등이 있다.
그 중에 옵션 기체에 관련된 아이템을 처음 습득하면 옵션기체가 나타난다.
그리고 전작에서 다른 무기 옵션이 추가되었으며 총 6스테이지 1주차 엔딩. 


$end


$info=samsho
$bio


제작년도 : 1993.07 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


대전 액션 게임인 "킹 오브 파이터즈" 시리즈로 유명한
SNK社 에서 발매한 또 다른 느낌의 대전 액션 게임.


"KOF" 시리즈가 격투가들이 주먹으로 치고 박는 게임이었다면
이 사무라이 시리즈는 무기로 상대방과 대전하는 게임이다.
당시 캡콤社 "스트리트 파이터" 와 "KOF" 시리즈 , "아랑전설" 등
연속기 중심의 게임들이 중시되던 게임들과는 다르게
이 게임은 일격필살의 개념이 도입되어서
한 번에 게임을 역전하는 재미가 있다.


기본적인 시스템은 SNK社 에서 제작한 다른 게임들과 유사하나
다른 특징이 있다면 대전이 시작될 때 버튼 조작시
캐릭터들 간의 힘겨루기가 시작되는 경우가 있는데,
이 힘겨루기에서 패하면 무기가 없이 싸워야 하거나 무기 근처로 가서 아무 버튼이나 눌러서 
무기를 다시 집어 들어야 한다.


그리고 캐릭터가 상대방에게 가격 당하면 아래의 파워 게이지가 올라가며 캐릭터의 색이 붉은 색으로
점차 변하게 되는데, 이 때는 공격력이 보통 때보다 엄청나게 높아지게 된다.


$end


$info=samsho2
$bio


제작년도 : 1994.10

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"사무라이 스피리츠" 의 후속 작품, 
새로운 캐릭터 4명이 추가 되어 전 15명의 검사들이 서로 부딪힌다.
시스템의 큰 변화는 없고 그래픽과 사운드가 보강이 되었다.

게임 시스템은 전작과 같지만 특수동작이나 특징이었던「분노 시스템」이 더 보완되었고, 
게이지가 가득 채워지면 공격력이 올라갈뿐 아니라, 
상대의 무기를 파괴하는 강력한 기법「무기파괴 필살기법」을 사용할 수 있게 된다. 


$end

$info=samsho3
$bio


제작년도 : 1995.10 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"사무라이 스피리츠" 의 3 번째 작품. 
전작과 다른점으로 검질을 변경할수 있는 검질 선택과 
초급, 중급, 상급 중에서 선택할 수 있는 레벨 선택이 도입되고 있다.

아무때나 적 공격을 점프 상태에서도 방어가 가능해서 밸런스가 좋지 못한 작품.


$end

$info=samsho4
$bio


제작년도 : 1996.10 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"사무라이 스피리츠" 의 4 번째 작품.
그래픽과 사운드에 많은 개선이 이루어 졌으며 새로운 캐릭터 2인이 추가되었다.
전작에서 처음 도입된 공격 특성을 선택하는 것과 난이도를 선택할 수 있는
시스템은 유지되었고 게이지 폭발모드난 연속 베기등 새로운 시스템이 추가되었다.


$end


$info=samsho5
$bio


제작년도 : 2003.10

개발사 : 유키 엔터프라이즈 , 공급사 : SNK 플레이모어

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"하이퍼 네오지오 64" 기판인 전작과는 5년, 2D 게임 후속으로는 7년만에 다시 돌아왔다. 
그리고 도산한 SNK社의 지적소유권을 계승한 "플레이모어社"가
"SNK 플레이모어" 로 SNK 브랜드를 부활시킨 최초의 작품. 전체 캐릭터는 24인이다.
난이도 선택, 공격 특성 선택 같은 기존의 시스템은 폐기가 되고
게이지와 관련된 새로운 시스템이 도입되었다. 그리고 기존의 
캐릭터 외에 엄청나게 많은 수의 새로운 캐릭터가 추가되어서
선택하는 재미가 늘어난 작품이다.


$end


$info=samsh5sp
$bio


제작년도 : 2004.04 

개발사 : 유키 엔터프라이즈 , 공급사 : SNK 플레이모어

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


전작 "사무라이 쇼다운 5 / 사무라이 스피리츠 령(제로)" 를 기초로 새요소를 더한 시리즈 집대성 작품이다.


이작품은 실로 14년이라고 하는 비디오게임의 한 시대를 이룩한 
"네오지오 MVS" 기판 최후의 작품이 되었고, 
이후 네오지오 타이틀은 "아토미스 웨이브" 기판으로 옮겨져 가게 된다. 
그 후 10월에 버전업판이 되는 "사무라이 스피리츠 령(제로) 스페셜 완전판" 이라고 하는 것이 로케테스트 되었었다고
하는데 아무도 그 정보는 모른다. 어디서 그런 정보가 나왔는지 -.-v


$end



$info=savagere
$bio


제작년도 : 1995.04 

개발사 : SNK , 공급사 : SNK

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"아랑전설" 시리즈로 확립된 '라인 시스템' 을 스테이지 상하까지 확대하였다.
"사무라이 스피리츠" 시리즈와 같이 등장하는 캐릭터가 각각 무기를 갖고 대결하는 게임이다. 

 
$end

$info=sdodgeb
$bio


제작년도 : 1996 

개발사 : 테크노스 재팬 , 공급사 : SNK

장르 : 스포츠

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"쿠니오군" 시리즈로 알려진 "테크노스 재팬社" 의 유작으로, 
1987년에 등장한 "열혈고교 피구부"의 속편격인 작품. 
기본적인 내용은 전작과 거의 변함 없지만, 커맨드 입력에 의한 필살공이 준비되어 있는 등, 
게임 룰이나 사용방법도 간단하므로 놀기 쉽다. 


해외에서 먼저 판매되어, 일본에서도 "어뮤즈먼트 쇼" 에 출품 되었지만, 
일본내 발매전에 "테크노스 재팬" 자체가 파산해버려서 미발매로 끝나버린 작품이다. 


$end

$info=sengoku2
$bio


제작년도 : 1993.02 

개발사 : SNK , 공급사 : SNK

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 4 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


"전국전승" 의 속편이다. 게임 시스템의 대부분은 전작과 같지만 변신에 제한이 없어지고, 
공격버튼이 1개에서 2개로 늘어나 공격 버튼을 동시 누르는 것으로 적의 공격을 방어할 수 있게 된다. 

체인지 버튼을 사용하여 괴수등으로 변신도 가능하다.


$end

$info=sengoku
$bio


제작년도 : 1991.02 

개발사 : SNK , 공급사 : SNK

장르 : 격투액션

컨트롤러 : 8 방향 레버 + 3 버튼 

시스템기판：SNK 네오지오 멀티 비디오 시스템 (NEO·GEO MVS) 

CPU : 68000, Z80

사운드칩 : YM2610


이 게임은 현시대에 부활할 것 같다고 하는 과거의 망령들을 처치하는 것을 목적으로 하는 종스크롤 액션 게임이다.
적에게 파괴된 현시대를 무대로한 일반적인 세계와, 
환상적인 전국 시대의 서로 다른 2개의 세계를 무대로 하는 것이 이 게임의 특징이다.
두 세계간의 이동은 강제적으로 이루어진다.
8 방향 레버로 움직이고, 공격&킥&캐릭터 변경에 3개의 버튼을 사용한다.
또한 2인 동시 플레이나 도중 참가도 가능하다.


$end

$info=sf2ce
$bio


제작년도 : 1992.04

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


"스트리트 파이터 II" 의 1번째 마이너 업 버전인 '대쉬 - 챔피언 에디션'. 
오리지널에서 문제시 되었던 각종 버그를 수정. 
그리고 오리지널에서 선택이 불가능하였던 사천왕을 선택가능 캐릭터로 추가하였다. 


이 버전업의 등장으로 인해 2편의 인기는 더욱 가속화되었고 전설적인 인기를 보여주면서 
'스트리트 파이터 2' 의 신화에 박차를 가했다. 구 2시리즈 중에서는 현재까지 가장 인정받고 
많은 매니아층이 남아있는 버전이다. 현재 한국에서도 가장 많이 플레이되고 있다. 


$end



$info=sf2hf
$bio


제작년도 : 1992

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


1992년 말에 긴급 발매 된, "스트리트 파이터 II" 의 2번째 마이너 업 버전인 '대쉬 터보 - 하이퍼 파이팅'. 
애초 예정에 없었던 버전업이지만 당시 '스트리트 파이터 2' 의 엽기적인 인기로 인해
대만에서 불법개조된 기판이 퍼지면서 캡콤이 특단의 조치로 내놓은 버전이다. 


전반적으로 밸런스가 좋지않았던 대쉬의 벨런스를 수정하였고 스피드가 터보라는 이름답게 빨라졌으며 
각 캐릭터마다 기술이 추가되기도 하였다. 한국에서는 마지막으로 대중적으로 인기를 끈 버전이고 
역시 세계적으로 인기를 끌었지만 대쉬에 비해서 공방의 재미가 상당히 줄어들어 많은 비판이 있기도 하였다. 
그 덕분인지 현재 구 시리즈 팬들은 터보보다는 대쉬 유저가 더 많은 편이다.


$end




$info=sf2
$bio


제작년도 : 1991.03 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 (CPS)  

CPU : 68000, Z80

사운드칩 : YM2151, OKI6295


전작인 "스트리트 파이터" 로부터 4년.
전작을 뛰어넘은 게임의 완성도는 물론이고 최초의 커맨드 입력 방식 6버튼 대전 격투 게임으로 
세상에 대전 격투 붐을 야기한 역사적인 작품이다.


무엇보다 최초의 커맨드 입력 시스템을 들고나와 획기적인 기반을 마련했고 
강제캔슬, 캔슬 등 오늘날의 대전액션의 요소를 완벽하게 구축하여 대전액션이라는 
새로운 장르를 구축하는데 일조한다. 인기 또한 아케이드 역사상 손에 꼽을 정도로 
엄청난 인기를 구가했고 SFC(슈퍼 패미콤) 이식판은 630만장이 팔려나가며 전 세계적으로 하나의 신드롬을 몰고왔다.


이 게임이 크게 인기를 끌자 다른 게임개발업체에서는 서로 앞다투어 스트리트파이터의 아류작들을 쏟아냈다. 
이 와중 SNK社 는 "아랑전설 1" 의 실패를 딛고 "용호의 권" 부터 "아랑전설 2" 등으로 자신만의 영역을 확고히 한다.


$end


$info=sfa
$bio


제작년도 : 1995.06 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


셀 에니메이션 방식으로 제작된 새로운 시리즈. 기존의 구 시리즈와는 느낌이 상당히 다르다. 
시스템은 뱀파이어 시리즈에서 선보인 체인콤보가 채용되어 있다. 


시나리오의 경우 당시 '스트리트 파이터 2' 의 이전의 이야기다. 혹은 아니다 라는 논쟁이 크게 발생하였지만 
캡콤社 에서 '외전' 으로 못 박으면서 일단락됐다. 하지만 '스트리트 파이터 4' 에서는 제로의 캐릭터가 등장함에 
따라 각 캐릭터마다 일부 설정과 스토리라인이 이어지는 것으로 변경하여 본편 시리즈에서도 제로의 
설정이 받아들여진 모습으로 그려지고 있다. 


'스트리트파이터 1' 의 겐, 버디, 아돈이 등장하며 
춘리와 캐미에 이은 스트리트 파이터 제 3의 여성 캐릭터이자 스트리트 파이터에 등장하는 
최장신 여성 캐릭터인 로즈와 파이널 파이트의 가이가 새롭게 추가되었다.


새로운 시스템으로서 가드시에 커멘드 입력으로 반격이 가능한 '제로 카운터'나,
파워 게이지의 레벨에 의해 3개의 파괴력을 선택할 수 있는 '슈퍼 콤보'가 추가되었고 '오토 가드' 도 선택 가능.
사용할 수 있는 캐릭터는 전부 10명.


$end


$info=sfa2
$bio


제작년도 : 1996.03

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


제로의 두 번째 정식 속편. 그러나 스토리의 연관성은 없어서 어떤 캐릭터든 등장한다. 
그래픽은 좀 다듬어지고 스트리트 파이터 1편에서 
등장했던 클래식 캐릭터들이 재등장 하였다. 여기에 1편의 가이처럼 파이널 파이트의 
보스 캐릭터인 소돔, 로렌토가 참전하여 세계관이 좀 더 확장되었다. 


시스템은 체인콤보가 삭제되고 슈퍼콤보 게이지를 이용해 일정시간내에
굉장한 연속 공격이 작렬하는 '오리지날 콤보'시스템이 도입되었다.
특히 시대가 지난 게임기인 SFC (슈퍼 패미콤) 으로 초월이식되어 경악스러운 완성도를 보여주었다.


$end


$info=sfz2al
$bio


제작년도 : 1996.08 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


제로 2편의 버전업. 게임자체는 크게 다를것이 없으나 서바이벌 모드나 
일부 캐릭터의 클래식 캐릭터 버전을 (춘리의 차이나 드레스 + 커피색 스타킹 버전 등) 
선택할 수 있는등 가정용의 추가요소들을 도입하였다. 본래 북미쪽에만 발매된 버전업이지만 
추가요소들이 일본에서 화제가 되어 역수입이 되는 희귀한 케이스이기도 하다. 
참고로 북미에서는 제로가 알파라는 이름으로 발매된 까닭에 "알파 2 골드" 라는 이름으로 발매되었다.


$end



$info=sfa3
$bio


제작년도 : 1998.07 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


제로 시리즈의 제 3탄이자 종결작. 
이번은 'ISM 셀렉트' 라고 하는 새로운 시스템을 탑재해,
1명의 캐릭터에 대해 3종류의 슈퍼콤보가 선택 가능해졌다.
위력이 크며 게이지도 모이기 쉬운 'X-ISM'이나, 3단계의 레벨을 버튼으로 구분하여 사용가능한 'Z-ISM',
3명의 잔상과 함께 오리지날 콤보가 작렬하는 'V-ISM'의 3 종류.
또 '가드 크래쉬'나 '공중 콤보' 등의 신시스템도 추가되고 있다.

캐릭터 구성은 제로 시리즈에 등장하지 않았던 
기존의 캐릭터 바이슨, 발록, 블랑카, 혼다등이 새롭게 참전했으며 여기에 행방이 묘연했던 
파이널 파이트의 주인공 코디가 첫 참전. 


하지만 충격적이게도 죄수로 등장하여 많은 올드팬을 
놀라움에 빠지게 되었는데 게임상에서 코디를 고를 시 그 원인을 알 수 있는데 평화로운 삶에 
적응하지 못하여 방황하는 내용을 담고있다. 특히 시나리오적인 부분역시 보강되어 
중간보스 시스템을 도입했는데 플레이어가 선택한 캐릭터에 따라 중간보스가 달라졌다. 
특히 마지막 보스 베가와 깊은 원한이 있는 캐릭터일 경우 중간보스는 유리&유니로서 
2 대1 로 싸워야 하지만 유리와 유니가 약체인 캐미의 복사판인 관계로 난이도는 그렇게 높지 않았다. 


게임자체는 결정판이라는 평가에 걸맞게 오랜시간 인기를 끌었고 2D 대전액션으로는 
최후의 밀리언 셀러 (PS용)를 찍으면서 2D 대전액션의 마지막 투혼을 보여주었다. 
현재 이 제로 3 이후로 정통 2D 대전액션이 100만장이 넘은 사례는 '더 킹 오브 파이터즈' 시리즈가 유일하다.


$end





$info=sfiii2
$bio


제작년도 : 1997.10

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound


3의 첫 번째 버전업. CPS3의 위용을 알려주는 듯한 휴고의 등장과 윤,양의 분리. 
고우키가 숨겨진 캐릭터로 등장하였다. 전반적으로 세부적으로 수정을 가하였고 블로킹 타이밍이나 EX 필살기가 추가되는등 대전공방을 더욱 다채롭게 활성화시켰다. 
드림캐스트로 더블 임팩트라는 이름으로 유일하게 이식이 되어 있다. 일부 매니아들 사이에서는 2ND를 더 즐기고 있기도 하다.


Hugo와 Urien 두명의 캐릭터가 추가되었다.


와이드스크린 기능을 지원하는 유일한 CPS3 게임이다


Hugo 케릭터는 WWF의 Andre The Giant를 기본으로 만들어 졌으며 "Final Fight"의 적 캐릭터로 등장했었다.


와이드 스크린 설정 방법 : Test Menu->Configuration->Game 에서 Screen Mode 를 Wide로 설정후 저장.


아쿠마/고우키 등장 방법 1 : Test Menu->Configuration->Game에서 다음 순서대로 입력한다.

'Time Count Speed'에서 START x3,

'Event'에서 중킥 x2,

'Screen Mode'에서 강킥 x3,

'Bonus Game'에서 START x1,

'Damage Level'에서 약킥 x4

아쿠마/고우키 목소리가 들리면 성공.


아쿠마/고우키 등장 방법 2 : 캐릭터 선택화면에서 다음 순서대로 입력한다.
RYU에 커서를 위치하고 위, 아래, 위 -> Ken으로 이동 후 위(x2), 아래 -> 다시 Ryu로 이동후 위 -> Ken으로 이동 후 아래 -> Sean으로 이동 후 아래(x2), 위, 아래, 위(x3)
아쿠마/고우키 이미지가 션 위에 등장.


$end

$info=sfiii3
$bio


제작년도 : 1999.05

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

CPU : 68000, Z80

사운드칩 : QSound



2D 대전액션의 정수이자 모든것이 집약된 결정판으로 자부하는 게임. 
이 시리즈에서 팬들의 의견을 받아들인 캡콤측에서 춘리를 특별캐릭터로 추가시켰다. 
다른 말 필요없이 발매한 지 10년이 경과한 현재까지 인기순위 TOP 10에 들고있으며 
투극, EVO같은 세계적인 대전액션 대회에서도 정식종목으로 채택되어 있는 것만으로도 모든것이 설명이 가능하다. 
캡콤에서도 이 작품을 만들어내자 더이상 만들필요를 못느끼게 될 정도였고 때마침 아케이드 사업을 접기시작하면서 
3RD를 끝으로 모든것을 종식시켰다. 현재까지 일본 랭킹 10위안에 10년째 인기를 지속시키고 있는중. 
한국에서는 하이퍼 스트리트 파이터2와 합본으로 발매되었다.


랩/힙합 음악이 사용된 최초의 스트리트 파이터 게임이다.


2p 선택시 Twelve의 이름이 'Tweleve'로 잘못 표시된다.


캐릭터 선택시 누르는 버튼에 따라 6종류의 색상으로 의상이 바뀌어 나온다.


숨겨진 색상 : 캐릭터 선택시 약펀치+중킥+강펀치 를 누르면 숨겨진 색상으로 선택가능하다.


$end

$info=sfiii
$bio


제작년도 : 1997.02 

개발사 : 캡콤 , 공급사 : 캡콤

장르 : 대전격투

컨트롤러 : 8 방향 레버 + 6 버튼 

시스템기판：캡콤 플레이 시스템 2 (CPS 2)  

